---
title: 'Building Free Life: Dialogues with Öcalan'
---

> If Rojava represents the principle of _life_, the Caliphate represents the principle of _death_. It is a simple as that. It's astonishing that any situation in this <q>complex modern</q> world can be so clear. ISIS is evil. Rojava is good. ISIS must be destroyed. Rojava must be saved.
>> Peter Lamborn Wilson, "Abdullah Öcalan" (p 57)

> For Öcalan, democracy without a state presumes an interwoven network composed of an infinite variety of groups and federations of all sizes and degrees. Federalism is seen as a basic principle of human organization. Defined as such, democratic confederalism is not a program for political change but an act of social self-determination.
> This form of balkanization from the world of capitalist modernity is effected through the production of alternative and oppositional conceptions of a non-state space, a recovery/invention of the new/old world that would consist of multiple autonomous micro-societies bound together within mutually agree upon federal structures. More ambitiously than Svetozar Markovi{c'}, Öcalan suggests a world federation as a successor to the hierarchical interstate organization of the capitalist world-system. The statist nation would be replaced by a geographical confederation of confederations, in which all affairs would be settled by mutual agreement, contact, and arbitration.
>> Andrej Gruba{cv}i{c'}, "<q>There Can Be No Utopia or Reality That is More Ambitious Than This</q>: The Democratic Modernism of Svetozar Markovi{c'} and Abdullah Öcalan" (p 129)

> A feature of the movements of the 1960s and of the world revolution of 1968 is that they started at the periphery of the world-system and found their echo in the center. The events in Paris in May 1968, as well as the large student demonstrations on the campuses of the universities of the United States, would not have been possible witout Algeria or Vietnam, for example, but also not without the October 2, 1968, massacre at the Plaza de Tlatelolco, in Mexico.
> This is important, because history teaches us that profound movements always begin in the peripheries, and then move to the center, although the Eurocentric culture tends to focus uniformly on the latter. Subcomandante Marcos said it very clearly: <q>The great transformations neither start from above nor by monumental and epic events but with small movements that seem irrelevant to the politician and the analyst who look at them from above.</q>
> >> Ra{u'}l Zibechi, "Imaginary Dialogues with Öcalan: Updating Critical Thinking" (pp 134--5)

> <q>Being like Che,</q> the phrase that said it all, was not only about respect for the revolutionary icon fallen a year earlier in combar. It was a promise of life---a promise of giving your own life if necessary---for the revolution that would being happiness and well-being to the world. We repeated <q>Being like Che</q> as a mantra whenever we faced any difficulty or simply from habit. That's how certain we were that we would fight the enemy, weapons in hand.
>> ibid (p 136)

> ...Marxism has ended to be a theoretical discourse about revolutionary strategy, while anarchism has tended to be an ethical discourse about revolutionary practice.
>> David Graeber, "Öcalan as Thinker: On the Unity of Theory and Practice as Form of Writing" (p 173)

> Commodification <q>paves the way for fallacy, extortion, and theft.</q> Applied to society as a whole, its logic becomes an unmitigated disaster: <q>the mental acceptance of the society's commodification is to abandon being human. And this is beyond barbarity.</q> The prospect of life within a system defined by such logic fills him with <q>disgust.</q> Revolutionaries employing the high style tend to avoid this sort of language or, at best, use it very sparingly.
> Some would argue that Öcalan is simply being unusually honest. John Holloway calls this <q>the scream.</q> Radical theorists, he observes, may write as if their descriptions of the contradictions of global capitalism are a result of reasoned contemplation, as if having made careful examination of the workings of the system and discovered its laws of motion, they were finally forced to the conclusion that something is terribly wrong. But it isn't really true. In every case, the analyst begins with a deeply emotional, gut feeling that something is terribly wrong. A scream of horror, even, at the violence and suffering and sheer insanity of the world we see all around us. This is always what comes first. We begin with that horror, and then try to apply the tools of reason to understand how suhc a world is possible.
>> ibid (p184--5)

> However, as James C. Scott pointed out, the breakdown of a civilization is not necessarily equivalent to the annihiliaton of the people involved. Failing systems break up into smaller often less hierarchical forms of organization. Sometimes systemic collapse can even lead to more freedom and greater well-being for the majority, as was the case when the Western Roman Empire disintegrated and both slavery and the ravaging mercenary armies largely disappeared from Europe for centuries.
> The difference today, however, is that the current system is much more dangerous than the Roman Empire was. It is, indeed, by far the most violent and dangerous civilization that has ever existed since the first structures of power and domination emerged in Mesopotamia five thousand years ago. And it might turn out to be even more destructive when breaking apart. Western civilizatioon has bestowed upon us fifteen thousand nuclear warheads and six hundred million small arms, which could quickly turn against everybody. Furthermore, a globalized industrial society is much more vulnerable to deteriorating supply mechanisms due to economic or ecological disruptions than an agrarian society such as Rome's. Therefore, today's transition strategies must not only deal with political and economic reorganization but also with the question of how to respond to sudden system failures, supply bottlenecks, and the spread of violence.
>> ibid (p 191--2)
