---
title: '<cite class="book">Computer Lib/Dream Machines</cite>'
author: Ben
type: quotes
date: 2020-08-12T15:23:09+00:00
url: /quotes/computer-lib-dream-machines/

---
<blockquote class="no-first-blockquote">
  <p>
    Computer people are a mystery to others, who seem them as somewhat frightening, somewhat ridiculous. Their concerns seem so peculiar, their hours so bizarre, their language so incomprehensible. Computer people may best be thought of as a new ethnic group, very much unto themselves.
  </p><footer>
  
  <cite class="article">The Hearts and Minds of Computer People</cite>, p 107</footer>
</blockquote>

> Back in the early fifties, a New York disk jockey named Jean Shepherd discovered that there were Day People and Night People. This startling disclosure greatly relieved some of us Night People, who were tired of being hassled about it and doubting ourselves.  
> When you work late, you decouple from the world: there are no errands, appointments, little deadlines. It&#8217;s a good way to avoid interruption, distraction, confusion; to pursue loose ends; to get it right. That&#8217;s what night people like.  
> Many computer people are not just night people, but have unusual ways of treating sleep&mdash;living on other than a 24-hour day, for instance. (I have always preferred about a 30-hour day.) Unfortunately this creates many inconveniences in dealing with Mundanes, offices, restaurants and whatnot.<footer>ibid, p 108</footer> 

> After he had been hired by Datapoint, Mark [Samuel Miller] was asked to fill out a medical form. Where the form asked if he had any physical defences, he wrote:  
> CARBON BASED.<footer>ibid, p 109</footer> 

> Dishwashing and sweeping were shared by volunteers. People stayed up late, got up early, and argued with warmth instead of heat.<footer>ibid, p 109</footer> 

> Computer programmers create exact plans for what the computer is to do, then change them till they work.<footer>
> 
> <cite class="article">Some Computer People to Distinguish Among</cite>, p 108</footer> 
> _**On-line services**&mdash;things you call up to&mdash;are of course computers. These include databases, bank services by phone, stock quotation services, and on and on. How to recognize all this stuff is still tricky for beginners._<footer>
> 
> <cite class="article">Things You May Run Into</cite>, p 148</footer> 
> So don&#8217;t be snowed by the term <q>simulation.</q> It means much, little or nothing, depending.<footer>
> 
> <cite class="article">That&#8217;s What Makes Horseracing</cite>, p 150</footer> 
> The problem with computer backups is usually that you fail to make them.<footer>p 156</footer> 

> Computers can be a tool for freedom or for oppression. What makes the difference is whether we speak up and work together for a world we want.<footer>John S. James, p 157</footer> 

> We just don&#8217;t see things coming. With the proper visualization tools, for instance, people might have recognized sooner that AIDS, the new fatal venereal disease, threatens to kill as much as a twentieth of the U.S. population before the end of the century if we don&#8217;t find a vaccine, a cure, or a lifestyle drastically different from any the human race has previously known.<footer>p 158</footer> 

> Uneducated people typically think of education as the learning of a lot of facts and skills. While facts and skills certainly have their merits, <q>higher education</q> is also largely concerned with tying ideas together, and especially alternative structures of such tying-together: with showing you the vast uncertainties of things.  
> A wonderful Japanese film of the fifties was called <cite class="film">Rasho-Mon</cite>. It depicted a specific event&mdash;a rape&mdash;as told by five different people. As the audience watches the five separate stories, they must try to judge what _really_ happened.  
> The Rasho-Mon Principle: everything is like that. The complete truth about something is never known.  
> Nobody tells the complete truth, though some try. Nobody knows the complete truth. Nowhere may we find _printed_ the complete truth. There are only different views, assertions, supposed facts that support one view or another but are disputed by disbelievers in the particular views; and so on. There are <q>agreed-on facts,</q> but their _meaning_ is often in doubt.<footer>
> 
> <cite class="article">Rashomonics and the Perplex</cite>, p DM 34</footer> 
> _The skillful writer weaves many simultaneous aspects and presentations, tuning emphasis and shading, hinting about what is to come, letting thoughts dangle for later reactivation, and maintaining atmospherics, all at the same time.  
> You may say that this is not true of <q>technical writing.</q> I would simply point out that technical writing is usually an enforced system of verbal enumeration under very restrictive rules. It amy assure (at best) that certain things are to be found in certain findable places, but the problem of establishing the reader&#8217;s overall orientation, which is the hardest part, is not improved by any system of rules I know of. And that is the <em class="bold">real</em> problem._<footer>
> 
> <cite class="article">Idea Transfer</cite>, pp DM 35&ndash;36</footer> 
> Basically writing is  
> THE TRY-AND-TRY-AGAIN INTERPLAY OF PARTS AND DETAILS against OVERALL AND UNIFYING IDEAS WHICH KEEP CHANGING.<footer>
> 
> <cite class="article">Idea Transfer</cite>, p DM 37</footer> 
> 10. YOUR FIELD IS BOUNDED WHERE YOU WANT IT TO BE. Just because others group and stereotype things in conventional ways does not mean they are necessarily right. Intellectual subjects are connected every which-way; your field is what you think it is. (Again, this is one of the things that will give you insights and keep you motivated; but it will get you into trouble if you try to go for degrees.)  
> There are limitations. This doesn&#8217;t give you lab experience, and you will continually have to be making up for gaps. But for alertness and the ability to use his mind, give me the man who&#8217;s learned this way, rather than been blinkered and cliched to death within the educational system.<footer>
> 
> <cite class="article">Idea Transfer</cite>, p DM 38</footer> 
> Q. Aren&#8217;t you afraid that writing a flippant book will keep people from taking you seriously?  
> A. I do not want to be taken seriously in some quarters until it&#8217;s too late.  
> _That part worked a bit too well._<footer>p DM 149</footer> 

> _People who knew he was in Auschwitz were frequently shocked by the way that Jack talked about being in the camps. Sometimes he would get a faraway look in his eye and shake his head in disbelief.  
> <q>You know,</q> he once told me, <q>it&#8217;s hard to believe it really happened. But it can happen again. In America. Americans like to make rules, and that scares me. If you have too many rules you get locked in a system. It&#8217;s the <em class="underline">system</em> that says this one dies and that one doesn&#8217;t, not the people. That&#8217;s why I don&#8217;t hate the German people. Individuals, yes. Rules, yes. But not all Germans.</q> He shrugged. <q>They just obeyed the rules. But that&#8217;s why we need more Commodores. We need more mavericks, just so the rules don&#8217;t take over.</q>_<footer>Jack Tramiel, 
> 
> <cite class="book">The Home Computer Wars: An Insider&#8217;s Account of Commodore and Jack Tramiel</cite></footer>