---
title: '<cite class="book">Eichmann in Jerusalem</cite> & <cite class="book">Responsibility and Judgement</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:17:52+00:00
url: /quotes/eichmann-in-jerusalem-responsibility-and-judgement/
categories:
  - Uncategorised

---
## <cite class="book">Eichmann in Jerusalem: A Report on the Banality of Evil</cite> {.subheading}

<blockquote class="no-first-blockquote">
  <p>
    From Propst Grüber&#8217;s own testimony, it appeared that he sought not so much <q>alleviation of suffering</q> as exemptions from it, in accordance with well-established categories recognized earlier by the Nazis. The categories had been accepted without protest by German Jewry from the very beginning. And the acceptance of privileged categories&mdash;German Jews as against Polish Jews, war veterans and decorated Jews as against ordinary Jews, families whose ancestors were German-born as against recently naturalized citizens, etc.&mdash;had been the beginning of the moral collapse of respectable Jewish society.
  </p>
</blockquote>

> And just as the law in civilized countries assumes that the voice of conscience tells everybody <q>Thou shalt not kill,</q> even though man&#8217;s natural desires and inclinations may at times be murderous, so the law of Hitler&#8217;s land demanded that the voice of conscience tell everybody: <q>Thou shalt kill,</q> although the organizers of the massacres knew full well that murder is against the normal desires and inclinations of most people. Evil in the Third Reich had lost the quality by which most people recognize it&mdash;the quality of temptation. Many Germans and many Nazis, probably an overwhelming majority of them, must have been tempted _not_ to murder, _not_ to rob, _not_ to let their neighbors go off to their doom (for that the Jews were transported to their doom they knew, of course, even though many of them may not have known the gruesome details), and not to become accomplices in all these crimes by benefiting from them. But, God knows, they had learned how to resist temptation.

> However, to the never-ending surprise of the Nazi officials, even the convinced anti-Semites in foreign lands were not willing to be <q>consistent,</q> and showed a deplorable tendency to shy away from <q>radical</q> measures. Few of them put it as bluntly as a member of the Spanish Embassy in Berlin&mdash;<q>If only one could be sure they wouldn&#8217;t be liquidated,</q> he said of some six hundred Jews of Spanish descent who had been given Spanish passports, though they had never been in Spain&#8230;

> In the case of these <q>privileged categories,</q> an old law of 1933 permitted the government to confiscate property that had been used for activities <q>hostile to the nation and the State.</q> This kind of confiscation had been customary in the case of political prisoners in the concentration camps, and though Jews did not belong in this category&mdash;all concentration camps in Germany and Austria had become _judenrein_ by the fall of 1942&mdash;it took only one more regulation, issues in March, 1942, to establish that all deported Jews were <q>hostile to the nation and the State.</q>

> Politically and psychologically, the most interesting aspect of this incident is perhaps the role played by the German authorities in Denmark, their obvious sabotage of orders from Berlin. It is the only case we know of in which the Nazis met with _open_ native resistance, and the result seems to have been that those exposed to it changed their minds. They themselves apparently no longer looked upon the extermination of a whole people as a matter of course. They had met resistance based on principle, and their <q>toughness</q> had melted like butter in the sun, they had even been able to show a few timid beginnings of genuine courage.

> At this slightly tense moment, the witness happened to mention the name of Anton Schmidt, a _Feldwebel_, or sergeant, in the German Army&#8230;Anton Schmidt was in charge of a patrol in Poland that collected stray German soldiers who were cut off from their units. In the course of doing this, he had run into members of the Jewish underground&#8230;and he had helped the Jewish partisans by supplying them with forged papers and military trucks. Most important of all: <q>He did not do it for money.</q> This had gone on for five months, from October, 1941, to March, 1942, when Anton Schmidt was arrested and executed&#8230;
> 
> During the few minutes it took Kovner to tell of the help that had come from a German sergeant, a hush settled over the courtroom; it was as though the crowd had spontaneously decided to observe the usual two minutes of silence in honor of the man named Anton Schmidt. And in those two minutes, which were like a sudden burst of light in the midst of impenetrable, unfathomable darkness, a single thought stood out clearly, irrefutably, beyond question&mdash;how utterly different everything would be today in this courtroom, in Israel, in Germany, in all of Europe, and perhaps in all countries of the world, if only more stories could have been told.
> 
> There are, of course, explanations of this devastating shortage, and they have been repeated many times. I shall give the gist of them in the worlds of one of the subjectively sincere memoirs of the war published in Germany. Peter Bamm, a German Army physician who served at the Russian front, tells in <cite class="book">Die Unsichtbare Flagge</cite> (1952) of the killing of Jews in Sevastopol&#8230;<q>We knew this. We did nothing. Anyone who had seriously protested or done anything against the killing unit would have been arrested within twenty-four hours and would have disappeared. It belongs among the refinements of totalitarian governments in our century that they don&#8217;t permit their opponents to die a great, dramatic martyr&#8217;s death for their convictions. A good many of us might have accepted such a death. The totalitarian state lets its opponents disappear in silent anonymity. It is certain that anyone who had dared to suffer death rather than silently tolerate the crime would have sacrificed his life in vain. This is not to say that such a sacrifice would have been morally meaningless. It would only have been practically useless&#8230;</q>
> 
> [The fatal flaw in the argument] became apparent in the example afforded by Sergeant Anton Schmidt&#8230;It is true that totalitarian domination tried to establish these holes of oblivion into which all deeds, good and evil, would disappear, but just as the Nazis&#8217; feverish attempts, from June, 1942, on, to erase all traces of the massacres were doomed to failure, so all efforts to let their opponents <q>disappear in silent anonymity</q> were in vain. The holes of oblivion do not exist. Nothing human is that perfect, and there are simply too many people in the world to make oblivion possible. One man will always be left alive to tell the story. Hence, nothing can ever be <q>practically useless,</q> at least, not in the long run&#8230;the lesson of such stories is simple and within everybody&#8217;s grasp. Politically speaking, it is that under conditions of terror most people will comply but _some people will not_, just as the lesson of the countries to which the Final Solution was proposed is that <q>it could happen</q> in most places but _it did not happen everywhere_.

> You told your story in terms of a hard-luck story, and, knowing the circumstances, we are, up to a point, willing to grant you that under more favorable circumstances it is highly unlikely that you would ever have come before us or before any other criminal court. Let us assume, for the sake of argument, that it was nothing more than misfortune that made you a willing instrument in the organization of mass murder; there still remains the fact that you have carried out, and therefore actively supported, a policy of mass murder. For politics is not like the nursery; in politics obedience and support are the same. And just as you supported and carried out an policy of not wanting to share the earth with the Jewish people and the people of a number of other nations&mdash;as though you and your superiors had any right to determine who should and who should not inhabit the world&mdash;we find that no one, that is, no member of the human race, can be expected to want to share the earth with you. This is the reason, and the only reason, you must hang.

## <cite class="book">Responsibility and Judgement</cite></2></p> 

### <cite class="article">Personal Responsibility Under Dictatorship</cite> {.subsubheading}

> I had taken it for granted that we all still believe with Socrates that it is better to suffer than to do wrong. This belief turned out to be a mistake. There was a widespread conviction that it is impossible to withstand temptation of any kind, that none of us could be trusted or even be expected to be trustworthy when the chips are down, that to be tempted and to be forced are almost the same, whereas in the words of Mary McCarthy, who first spotted this fallacy: <q>If someone points a gun at you and says, <q>Kill your friend or I will kill you,</q> he is <em>tempting</em> you, that is all.</q> And while a temptation where one&#8217;s life is at stake may be a legal excuse for a crime, it certainly is not a moral justification.

> In every bureaucratic system the shifting of responsibilities is a matter of daily routine, and if one wishes to define bureaucracy in terms of political science, that is, as a form of government&mdash;the rule of offices, as contracted to the rule of men, of one man, or of the few, or of the many&mdash;bureaucracy unhappily is the rule of nobody and for this very reason perhaps the least human and most cruel form of rulership. But in the courtroom, these definitions are of no avail. For to the answer: <q>Not I but the system did it in which I was a cog,</q> the court immediately raises the next question: <q>And why, if you please, did you become a cog or continue to be a cog under such circumstances?</q>

> If you are confronted with two evils, thus the argument runs, it is your duty to opt for the lesson one, whereas it is irresponsible to refuse to choose altogether. Those who denounce the moral fallacy of this argument are usually accused to a germ-proof moralism which is alien to political circumstances, of being unwilling to dirty their hands; and it must be admitted that it is not so much political or moral philosophy but religious thought that most unequivocally has rejected all compromises with lesser evils&#8230;Politically, the weakness of the argument has always been that those who choose the lesser evil forget very quickly that they chose evil.

> To revert for a moment to the distinction between totalitarian government and other dictatorships, it is precisely the relative rarity of outright crimes that distinguishes fascist dictatorships from fully developed totalitarian ones, although it is of course true that there are more crimes committed by fascist or military dictatorships than would even be conceivable under constitutional government. What matters in our context is only that they are still clearly recognizable as exceptions and that the regime does not openly acknowledge them.

> On the contrary, all our experiences tell us that it was precisely the members of _respectable_ society, who had not been touched by the intellectual and moral upheaval in the early stages of the Nazi period, who were the first to yield. They simply exchanged one system of values against another. I therefore would suggest that the nonparticipants were those whose consciences did not function in this, as it were, automatic way&mdash;as though we dispose of a set of learned or innate rules which we then apply to the particular case as it arises, so that every new experience of situation is already prejudged and we need only act out whatever we learned or possessed beforehand. Their criterion, I think, was a different one: they asked themselves to what extent they would still be able to live in peace with themselves after having committed certain deeds; and they decided that it would be better to do nothing, not because the world would then be changed for the better, but simply because only on this condition could they go on living with themselves at all. Hence, they also chose to die when they were forced to participate. To put it crudely, they refused to murder, not so much because they still held fast to the command <q>Thou shalt not kill,</q> but because they were unwilling to live together with a murderer&mdash;themselves.

> The dividing line between those who want to think and therefore have to judge by themselves, and those who do not, strikes across all social and cultural or educational differences. In this respect, the total moral collapse of respectable society during the Hitler regime may teach us that under such circumstances those who cherish values and hold fast to moral norms and standards are not reliable: we now know that moral norms and standards can be changed overnight, and that all that then will be left is the mere habit of holding fast to something. Much more reliable will be the doubters and skeptics, not because skepticism is good or doubting wholesome, but because they are used to examine things and to make up their own minds. Best of all will be those who know only one thing for certain: that whatever else happens, as long as we live we shall have to live together with ourselves.

> According to these earlier notions every action, accomplished by a plurality of men, can be divided into two stages: the beginning, which is initiated by a <q>leader,</q> and the accomplishment, in which many join to see through what then becomes a common enterprise. In our context, all that matters is the insight that no man, however strong, can ever accomplish anything, good or bad, without the help of others. What you have here is the notion of an equality which accounts for a <q>leader</q> who is never more than _primus inter pares_, the first among his peers. Those who seem to obey him actually support him and his enterprise; without such <q>obedience</q> he would be helpless, whereas in the nursery or under conditions of slavery&mdash;the two spheres in which the notion of obedience made sense and from which it was then transposed into political matters&mdash;it is the child or the slave who becomes helpless if he refuses to <q>cooperate.</q> Even in a strictly bureaucratic organisation, with its fixed hierarchical order, it would make much more sense to look upon the functioning of the <q>cogs</q> and wheels in terms of overall support for a common enterprise than in our usual terms of obedience to superiors. If I obey the laws of the land, I actually support its constitution, as becomes glaringly obvious in the case of revolutionists and rebels who disobey because they have withdrawn this tacit consent.
> 
> In these terms, the nonparticipators in public life under a dictatorship are those who have refused their support by shunning those places of <q>responsibility</q> where such support, under the name of obedience, is required. And we have only for a moment to imagine what would happen to any of these forms of government if enough people would act <q>irresponsibly</q> and refuse support, even without active resistance and rebellion, to see how effective a weapon this could be.

### <cite class="article">Some Questions of Moral Philosophy</cite> {.subsubheading}

> For Machiavelli, the standard by which you judge is the world and not the self&mdash;the standard is exclusively political&mdash;and that is what makes him so important for moral philosophy. He is more interested in Florence than in the salvation of his soul, and he thinks that people who are more concerned with the salvation of souls than with the world should keep out of politics.

### <cite class="article">Thinking and Moral Considerations</cite> {.subsubheading}

> Kant, in the privacy of his posthumously published notes, wrote: <q>I do not approve of the rule that if the use of pure reason has proved something, this result should later no longer be doubted as though it were a solid axiom</q>; and <q>I do not share the opinion&#8230;that one should not doubt once one has convinced oneself of something. In pure philosophy this is impossible. <em>Our mind has a natural aversion against it</em></q> (my italics). From which it seems to follow that the business of thinking is like the veil of Penelope: it undoes every morning what it had finished the night before.

> We do not know how many of the <q>professional</q> thinkers whose doctrines constitute the tradition of philosophy and metaphysics had doubts about the validity and even the possible meaningfulness of their results. We know only Plato&#8217;s magnificent denial (in the <cite class="book">Seventh Letter</cite>) of what others proclaimed as his doctrines:
> 
> <blockquote class="no-first-blockquote">
>   <p>
>     On the subjects that concern me nothing is known since there exists nothing in writing on them nor will there ever exist anything in the future. People who write about such things know nothing; they don&#8217;t even know themselves. For there is no way of putting it in words like other things which one can learn. Hence, no one who possesses the very faculty of thinking (<i>nous</i>) and therefore knows the weakness of words, will ever risk putting down thoughts in discourse, let alone fixing them into so unflexible a form as written letters.
>   </p>
> </blockquote>

> The first thing that strikes us in Plato&#8217;s Socratic dialogues is that they are all aporetic. The argument either leads nowhere or it goes around in circles&#8230;None of the _logoi_, the arguments, ever stays put; they move about, because Socrates, asking questions to which he does _not_ know the answers, sets them in motion. And once the statements have come full circle, it is usually Socrates who cheerfully proposes to start all over again and inquire what justice or piety or knowledge or happiness are.

> What we commonly call nihilism is actually a danger inherent in the thinking activity itself. There are no dangerous thoughts; thinking itself is dangerous, but nihilism is not its product. Nihilism is but the other side of conventionalism; its creed consists of negations of the current, so-called positive values to which it remains bound. All critical examinations must go through a stage of at least hypothetically negating accepted opinions and <q>values</q> by finding out their implications and tacit assumptions, and in this sense nihilism may be seen as an ever-present danger of thinking. But this danger does not arise out of the Socratic conviction that an unexamined life is not worth living but, on the contrary, out of the desire to find results which would make further thinking unnecessary. Thinking is equally dangerous to all creeds and, by itself, does not bring forth any new creed.

> The most conspicuous and most dangerous fallacy in the proposition, as old as Plato, <q>Nobody does evil voluntarily,</q> is the implied conclusion, <q>Everybody wants to do good.</q> The sad truth of the matter is that most evil is done by people who never made up their mind to be either bad or good.

> Conscience appears as an afterthought, that thought which is aroused either by a crime&#8230;or by unexamined opinions&#8230;or as the anticipated fear of such afterthoughts&#8230;What makes a man fear this conscience is the anticipation of the presence of a witness who awaits him only _if_ and when he goes home.

> For the thinking ego and its experience, conscience, which <q>fills a man full of obstacles,</q> is a side effect. And it remains a marginal affair for society at large except in emergencies&#8230;It&#8217;s political and moral significance comes out only in those rare moments in history when <q>Things fall apart; the centre cannot hold; / Mere anarchy is loosed upon the world,</q> when <q>The best lack all conviction, whilst the worst / Are full of passionate intensity.</q>
> 
> At these moments, thinking ceases to be a marginal affair in political matters. When everybody is swept away unthinkingly by what everybody else does and believes in, those who think are drawn out of hiding because their refusal to join is conspicuous and thereby becomes a kind of action. The purging element in thinking, Socrates&#8217; midwifery, that brings out the implications of unexamined opinions and thereby destroys them&mdash;values, doctrines, theories, and even convictions&mdash;is political by implication.

### <cite class="article">Reflections on Little Rock</cite> {.subsubheading}

> The picture looked to me like a fantastic caricature of progressive education which, by abolishing the authority of adults, implicitly denies their responsibility for the world into which they have borne their children and refuses the duty of guiding them into it. Have we not come to the point where it is the children who are being asked to change or improve the world? And do we intend to have our political battles fought out in the school yards?

> If as a Jew I wish to spend my vacations only in the company of Jews, I cannot see how anyone can reasonably prevent my doing so; just as I see no reason why other resorts should not cater to a clientele that wishes not to see Jews while on holiday. There cannot be a <q>right to go into any hotel or recreation area or place of amusement,</q> because many of these are in the realm of the purely social where the right to free association, and therefore to discrimination, has greater validity than the principle of equality.

> The point is that force can, indeed must, be centralized in order to be effective, but power cannot and must not. If the various sources from which it springs are dried up, the whole structure becomes impotent. And states&#8217; rights in this country are among the most authentic sources of power, not only for the promotion of regional interests and diversity, but for the Republic as a whole.