---
title: Ghosts of My Life
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6759'

---
&#8216;The slow cancellation of the future has been accompanied by a deflation of expectations&#8230;The feeling of belatedness, of living after the gold rush, is as omnipresent as it is disavowed.&#8217;  
&#8211; &#8220;The Slow Cancellation of the Future&#8221;, p 8

&#8220;Resisting Left Melancholy&#8221; Wendy Brown

&#8216;Brown&#8217;s left melancholic is a depressive who believes he is realistic; someone who no longer has any expectation that his desire for radical transformation could be achieved, but who doesn&#8217;t recognise that he has given up.&#8217;  
&#8211; ibid, p 23

&#8216;&#8230;the shift that Brown describes &#8211; from a left that confidently assumed the future belonged to it, to a left that makes a virtue of its own incapacity to act &#8211; seems to exemplify the transition from desire to drive. The kind of melancholia I&#8217;m talking about, by contrast, consists not in giving up on desire but in refusing to yield. It consists, that is to say, in a refusal to adjust to what current conditions call &#8220;reality&#8221; &#8211; even if the cost of that refusal is that you feel like an outcast in your own time.&#8217;  
&#8211; ibid, p 24

&#8216;the second kind of melancholia that hautological melancholia must be distinguished from is what Paul Gilroy calls &#8220;postcolonial melancholia&#8221;. Gilroy defines this melancholia in terms of an avoidance; it is about evading &#8220;the painful obligations to work through the grim details of imperial and colonial history and to transform paralyzing guilt into a productive shame that would be conducive to the building of a multicultural nationality that is no longer phobic about the prospect of exposure to either strangers or otherness.&#8221; It comes out of a &#8220;loss of a fantasy of omnipotence&#8221;. Like Brown&#8217;s left melancholy, then, postcolonial melancholia is a disavowed form of melancholia: it&#8217;s &#8220;signature combination&#8221;, Gilroy writes, is that of &#8220;manic elation with misery, self-loathing, and ambivalence.&#8221; The postcolonial melancholic doesn&#8217;t (just) refuse to accept change; at some level, he refuses to accept that change has happened at all. He incoherently holds on to the fantasy of omnipotence by experiencing change only as decline and failure, for which, naturally, the immigrant other must be blamed (the incoherence here is obvious: if the postcolonial melancholic were really omnipotent, how could he be harmed by the immigrant?)&#8217;  
&#8211; ibid, p 24

&#8216;Michael Hardy and Antonio Negri are right when they say that the revolutionary take on race, gender and sexuality struggles goes far beyond the demand that different identities be recognised. Ultimately, it is about the dismantling of identity. The &#8220;revolutionary process of the abolition of identity, we should keep in mind, is monstrous, violent, and traumatic. Don&#8217;t try to save yourself &#8211; in fact, your \_self has\_, to be sacrificed! This does not mean that liberation casts us into an indifferent sea with no objects of identification, but rather the existing identities will no longer serve as anchors.&#8221; While Hardt and Negri are correct to warn of the traumatic dimensions of this transformation, as they are also aware, it also has its joyful aspects. Throughout the 20th century, music culture was a probe that played a major role in preparing the population to \_enjoy\_ a future that was no longer white, male or heterosexual, a future in which the relinquishing of identities that were in any case poor fictions would be a blessed relief.&#8217;  
&#8211; ibid, pp 27&#8211;8

&#8216;Capital can never openly admit that it is a system based on inhuman rapacity; the Terminator can never remove its human mask.&#8217;  
&#8211; &#8220;Ghosts of My Life: Goldie, Japan, Tricky&#8221;, p 31

&#8216;[Britain is] a country that seemed to to have given up rationing only reluctantly.&#8217;  
&#8211; &#8220;No Longer the Pleasures: Joy Division&#8221;, p 50

&#8216;&#8230;the true Schopenhauerian moments are those in which you achieve your goals, perhaps realise your long-cherished heart&#8217;s desire &#8211; and feel cheated, empty, no, more &#8211; of it less? &#8211; than ampty, voided. Joy Division allways sounded as if they had experienced one too many of those desolating voidings, so that they coudl no longer be lured back onto the merry-go-round. They know that satiation wasn&#8217;t succeeded by tristesse, it was itself, immediately, tristesse. Satiation is the point at which you must face the existential revelation that you didn&#8217;t want really want[sic] what you seemed so desperate to have, that your most urgent desires are only a filthy vitalist trick to keep the show on the road.&#8217;  
&#8211; ibid, p 61

&#8216;&#8221;What do you think spies are, moral philosophers measuring everything they do against the word of God or Karl Marx? They&#8217;re not, they&#8217;re just a bunch of seedy, squalid bastards like me,&#8221; Burton&#8217;s Leamas tells his lover, Liz, after it has been revealed that they were pawns in a complex plot hatched by Control and Smiley. It is the beyond-good-and-evil agent, the one who acts without performing complex moral calculations, the one who cannot belong to the &#8220;normal&#8221; world, who allows ordinary folk to sleep easily. Yet duty is only the pretext; there is also the matter of the deep libidinal lure of this no-man&#8217;s-land for outsiders like Leamas and Smiley.&#8217;  
&#8211; &#8220;Smiley&#8217;s Game: \_Tinker, Tailor, Soldier, Spy\_&#8221;, p 70

&#8216;A secret sadness lurks behind the 21st century&#8217;s forced smile. This sadness concerns hedonism itself, and it&#8217;s no surprise that it is in hip-hop &#8211; a genre that has become increasingly aligned with consumerist pleasure over the past 20-odd years &#8211; that this melancholy has registered most deeply. Drake and Kanye West are both morbidly fixated on exploring the miserable hollowness at the core of super-affluent hedonism. No longer motivated by hip-hop&#8217;s drive to conspicuously consume &#8211; they long ago acquired anything they could have wanted &#8211; Drake and West instead dissolutely cycle through easily available pleasures, feeling a combination of frustaration, anger, and self-disgust, aware that something is missing, but unsure exactly what it is.&#8217;  
&#8211; &#8220;Another Grey World: Darkstar, James Blake, Kanye West, Drake and &#8216;Party Hauntology'&#8221;, p 175

&#8216;Once those space are enclosed, practically all of the city&#8217;s energy is put into paying the mortgage or the rent. There&#8217;s no time to experiment, to journey without already knowing where you will end up. Your aims and objectives have to be stated up front&#8230;Capital demands that we always look busy, even if there&#8217;s no work to do. If neoliberalism&#8217;s magical voluntarism is to be believed, there are always opportunities to be chased or created; any time not spent hustling and hassling is time wasted. The whole city is forced into a gigantic simulation of activity, a fantacism of productivism inw hich nothing much is actually produced, an economy made out of hot air and bland delirium.&#8217;  
&#8211; &#8220;&#8216;Always Yearning for the Time that Just Eluded Us&#8217; &#8211; Introduction to Laura Oldfield Ford&#8217;s \_Savage Messiah\_ (Verso, 2011)&#8221;, pp 186&#8211;7