---
title: '<cite class="periodical">Lumpen</cite>'
author: Ben
type: quotes
date: 2022-07-27
---

# Issue 1

'I started to think about class very early on in my life. I saw a real difference between by middle-class friends' and working-class friends' homes and families. Beatings, screaming, neglect, domestic abuse and abuse of animals was rife in the working-class community I grew up in. From what I could see, in middle-class homes, the people were gently, non-violent. Nothing was grotesque, animals had toys and beds, got pedicures and the kids were fair-weather and grew up to be really good and really excited about life, generally. These middle-class kids were and as adults are present and active in their own livess, not simply watching it happen to them, with little control. THe lives of these happy and well rounded kids are only made possible by the slow and bleak grind of lives lived by others; their counterpart - a black mirror, the other side of the fence.'
--- H.P., "Dissociation" p 22

'Of course the working class of this country already know all too well where they stand. We've no need for well-off kids to wander into the parts of town they've been warned to avoid to explain to us lowly commoners how society is structured. The working class is lacking in the time, energy, and belief in their own agency to actually exercise their political power as a class, we are not lacking in eyesight. If people from more advantegeous economic backgrounds want to make themselves useful, they need to actually speak to workers and ask them what they need. You'll find that when those needs are met, people are very eager to engage politically. There's a reason, for all its reactionary politics, that Britain has such a strong working-class history. People know which side their bread is buttered on.'
--- K. Kemp, "What Are Socialists For?" p 36

'I notice this particularly as I'm working on climate change. Mostly I'm surrounded by fairly middle-class, academic and affluent colleagues. So when they discuss solutions to climate change, those solutions are often based on reduction: Individual reduction of carbon footprints, of consumer goods, of flying and driving. When I talk to poorer people about climate change, there is rarely anything to "give up," or "reduce" in their own lives - poor people aren't frequently flying, or driving two cars, or wasting lots of food - so their solutions are more useful. If you're poor, the solutions to climate change are either out of your control (the landlord won't insulate your house) or they are about "adding" to your life (eg the local authority should build houses with PVs on the roof, or provide space for community gardens). The solutions become about how society should be reorganised. to add to, build on, and improve lives.

Similarly, when I worked in the mental health services, the service users, who were largely from poor and working-class backgrounds, could clearly see that mental health would collectively improve with better housing, working conditions, pay, and well funded social care budgets, plus better access to informed choice of medical intervention.

The point here is community. working-class and poor people survive by collective action and community. The higher the social class the more individualised life becomes, in my experience (until you get to the super rich, with it's own international borderless, rule-less community, but that's a whole other article!).

A big problem in society is that poor people don't know what it's like to have money or security, and wealthier people really don't understand how and absent financial safety net shapes you.'
--- Tanya Hawkes, "Get Rich or Try Stealing" pp 85--6

'The state can be violence. The violence of Home Office deportations, or the murder contained in the targets of the Department for Work and Pensions. But it can also be the Good Friday Agreement, where boring policy creates a mundane peace and stability for a traumatised people. Or it can be the Wales Future Generations Act, an attempt to protect people who don't exist yet - people with no power over what happens right now in society.

The state, in theory, can be representative of people through deliberative, democratic process. It can be a tool to protect people, or a weapon to patrol the gates of inequality.'
--- ibid p 89

# Issue 2

'So why, when I started writing this, was my mental health so preoccupied with the leader of the opposition? Last night my gyros shop boss who struggles to pay his bills joked that his accountant told him that he should employ 16 year olds only, as he would only have to pay them £3.50 an hour. It was only a joke and he's a good man but it is a good example of how our class enemies think. Forever trying to get as much labour out of us as they can for as little a wage as possible. I told him that if Corbyn got in, he'd scrap the youth rate and on top of that he'd have to pay me £10 an hour! We smiled at McDonalds being forced to pay this but the trugth is that it's been ten years of austerity and it's all I've known since I was a teenager. The idea that all of the barriers we face could fall down overnight with one man is such a tantalising, wistful, and actually rather evil dream to sell to the youth it occurs to me now.

Imagine seeing neoliberal austerity ravage your country for more than a decade. The people riot and strike and some start to hope that a coalition of socialists can put a stop to it. They don't and they can't. This coalition has to jump into bed with the devil before they implement anything. So, you move away from this crisis, to a country that has more welfare and work. Here, though, wages stagnate and welfare is crippled. Division permeates this country in the same way as it did your own. Austerity worsens. The rhetoric again is of EU Exit, immigration, and cutbacks. The same shit everywhere. As before, the people here put hope in a "socialist" leader. Maybe things will be different here or maybe things will be exactly the same...

Nevermind. Those of us entitled to vote will roll the dice and vote. To save the NHS without actually having to fight _on the streets_ for it, the country will vote. We will take the bus that goes closest to our destination.'
--- Gee, "There's Nothing More Permanent Than the Temporary" pp 24--5

'This is his unquiet grave/Corpse-absent yet spirit-bound'
--- Dominic Beard, "Luke Kelly In Wolverhampton." p 50

'Traditionally, the radical and revolutionary Left in Britain has been blind to the prison struggle, unlike in those countries and societies where the prison experience is an inevitable consequence and part of the wider political struggle and therefore recognised as an important part and element of that struggle. By comparison, the British Left, with its largely educated middle-class composition, has related to the imprisoned as the "Lumpen Proletariat", or that element of the most marginalised poor least relevant to the political struggle or even a potential danger to it. In so-called "Liberal Democracies" it is the poorest and most socially disadvantaged who populate the prisons, whilst those allowed the freedom to engage in non-violent political activity rarely experience penal represson or state violence, and so see or experience no connection with the imprisoned, or an inevitable relationship between political struggle and imprisonment. Whereas in other more openly repressive societies the prison struggle is recognised as an intrinsic part of the wider social and political struggle, in "liberal democracies" like the UK, the prison experience is mostly known only to those existing on the outer margins of that society, and those viewed as beyond the pale even by those claiming a commitment to revolutionary struggle.'
--- John Bowden, "The Prison Struggle" pp 95--6

'To push back against these forces we must address two main ways that capitalist society alienates us. First, it isolates us. Second, it convinces us that we cannot meaningfully shape the world around us. Only by organising in our communities, (and in many cases our communities need some serious resuscitation to be recognised as such at all), can we strip away the layers of alienation that have wrapped around our minds. Only by helping each other with no transaction, no expectation of payment or profit, can we convince not just one another but ourselves that we are free agents in this world who can change our environment.

It can be difficult when so much of our time is taken up by survival, but we must take it upon ourselves to learn useful skills. Learn to build things, learn to grow food, develop skills that will not only afford us greater independence but will allow us to really interact with the world, to create something with our labour other than numbers on someone else's accounts. This is not to indulge in some fantasy of disappearing into the woods like some unhinged survivalist, it's to spread the incredibly dangerous idea that us filthy peasants are all capable adults who can change the world.'
--- K. Kemp, "A Legion of Shoemakers" pp 126--7

# Issue 3

'I am in some ways very privileged, I'm white and have a degree. I see myself as spiritually middle class, if not financially. Defined as, middle class people like me, find me interesting and validate me but ultimately won't/can't save me. I heard of an artist who was in the Venice Biennale and had hence "made it" except they hadn't because they died in the Grenfell fire. This reminded me everything I needed to know about class assimilation. It's not real. They want your art they don't want you. What knots me to the world and its exploitation and obsession with transaction is my reliance on Universal Credit and a British passport. Here is where I betray a part of my class and myself to exist. Make deals to survive. And I know I am lucky to even have that. A privilege of being a citizen.

And I believe I have the heart of a revolutionary. One fine day I am just drinking a cup of tea and a thought comes to mind... Ooh!!!! The company I kept, the books I read I am that too. It wasn't about the amount of times I had been arrested it was how I felt. Revolutionary heart is like, a bit crap as a description. Maybe it's like police brutality. You don't need the word brutality because police is inherently brutal. Maybe I just have a heart. Whatever it is it's a lifelong thing that I gotta keep healthy. Like the SPK say, we gotta protect ourself against kidney stones as well as capitalism. So I guess action point to me, look after my heart. How?'
--- Dudley II, "Radical Child Phenomenology: or how to look after your heart when you're underclass" pp 81--2

# Issue 4

'Considering this, it is important to ask the question -- where has being moderate, realistic, and practical got us? It has got us more of the Conservatives. It has got us an NHS that has been privatised behind our backs. It has got us a list as long as our collective arm of people who have committed suicide because their benefits were stopped or because their application for benefits was rejected altogether. We struggle through dull meetings that drain and demoralise us, making arguments about the evils of neoliberalism that we've all made a hundred times before and often to the same people. They smile at us and tell us that they share our concerns, that like us they also care about people who are struggling to make ends meet. Maybe they will even stand on a picket line alongside the workers that they have so much contempt for, telling them how they are in solidarity with them and how difficult it must be to live on such low wages.

3. Poverty & Drudgery -- A False Distinction

The wishy washy conception of poverty begins and ends with lack. It begins with lack because the concern is with an unequal distribution of the social product. It ends with lack because it fails to realise that the product is ours in the first place. Pity the poor who can't afford a holiday aboard or all the mod cons! This conception of poverty is intellectually debased because it is a strictly bourgeois conception of poverty. It testifies to the sovereignty of money whilst failing to recognise the tyranny of that sovereignty. This bourgeois conception of poverty is beneath us because it fails to recognise that it is a systematic daily denial of our true capacities that built the New Jerusalem for the bourgeoisie and the dark satanic mills for the rest of us. As such, we must be willing to say that we the workers of the world deserve not only all of the social product but much more. We deserve a life worth living, a life where we can flourish and become what we are capable of becoming.'
--- Martin Bradbury, "Alienation As Poverty" pp 81--2
