---
title: 'Minima Moralia: Reflections on a Damaged Life'
---

> He who is not malign does not live serenely but with a peculiarly chaste hardness and intolerance. Lacking appropriate objects, his love can scarcely express itself except by hatred for the inappropriate, in whcih admittedly he comes to resemble what he hates. The bourgeois, however, is tolerant. His love of people as they are stems from his hatred of what they might be.
>> (p 25)

> In the end, glorification of splendid underdogs is nothing other than glorification of the splendid system that makes them so. The justified guilt-feelings of those exempt from physical work ought not become an excuse for the <q>idiocy of rural life</q>.
>> (p 28)

> Beauty of the American landscape: that even the smallest of its segments is inscribed, as its expression, with the immensity of the whole country.
>> (p 49)

> We can tell whether we are happy by the sound of the wind. It warns the unhappy man of the fragility of his house, hounding him from shallow sleep and violent dreams. To the happy man it is the song of his protectedness: its furious howling concedes that it has power over him no longer.
>> (p 49)

> To the question what is to be done with defeated Germany, I could say only two things in reply. Firstly: at no price, on no conditions, would I wish to be an executioner or to supply legitimations for executioners. Secondly: I should not wish least of all with legal machinery, to stay the hand of anyone who was avenging past misdeeds. This is a thoroughly unsatisfactory, contradictory answer, one that mkes a mockery of both principle and practice. But perhaps the fault lies in the question and not only in me.
>> (p 56)

> A first precaution for writers: in every text, every piece, every paragraph to check whether the central motif stands out clearly enough. Anyone wishing to express something is so carried away by it that he ceases to reflect on it. Too close to his intention, <q>in his thoughts</q>, he forgets to say what he wants to say.
> No improvement is too small or trivial to be worthwhile. Of a hundred alterations each may seem trifling or pedantic by itself; together they can raise the text to a new level.
> One should never begrudge deletions. The length of a work is irrelevant, and the fear that not enough is on paper, childish. Nothing should be thought worthy to exist simply because it exists, has been written down. When several sentences seem like variations on the same idea, they often only represent different attempts to grasp something the author has not yet mastered. Then the best formulation shoudl be chosen and developed further. It is part of the technique of writing to be able to discard ideas, even fertile ones, if the construction demands it. Their richness and vigour will benefit other ideas at present repressed. Just as, at table, one ought not eat the last crumbs, drink the lees. Otherwise, one in suspected of poverty
> ...
> ...Precisely the writer most unwilling to make concessions to drab common sense must guard against draping ideas, in themselves banal, in the appurtenances of style...
> Should the finished text, no matter of what length, arouse even the slightest misgivings, these should be taken inordinately seriously, to a degree out of all proportion to their apparent importance. Affective involvement in the text, and vanity, tend to diminish all scruples. What is let pass as a minute doubt may indicate the objective worthlessness of the whole.
>> (pp 85--6)

> Properly written texts are like spiders' webs: tight, concentric, transparent, well-spun and firm. They draw into themselves all the creatures of the air. Metaphors flitting hastily through them become their nourishing prey. Subject matter comes winging towards them. The soundness of a conception can be judged by whether it causes one quotation to summon another. Where thought has opened up one cell of reality, it should, without violence by the subject, penetrate the next. It proves its relation to the object as soon as other objects crystallize around it. In the light that it casts on its chosen substance, other begin to glow.
> In his text, the writer sets up house. Just as he trundles papers, books, pencils, documents untidily from room to room, he creates the same disorder in his thoughts. They become pieces of furniture that he sinks into, content or irritable. He strokes them affectionately, wears them out, mixes them up, re-arranges, ruins them. For a man who no longer has a homeland, writing becomes a place to live.
>> (p 87)

> If he [Nietzsche] consigns <q>happiness through an _id{e'}e fixe</q> to the lunatic asylum, the origin of _amor fati_ might be sought in a prison. Love of stone walls and barred windows is the last resort of someone who sees and has nothing else to love.
>> (p 98)

> To play off workers' dialects against the written language is reactionary. Leisure, even pride and arrogance, have given the language of the upper classes a certain independence and self-discipline. It is thus brought into opposition to its own social sphere. It turns against the masters, who misuse it to command, by seeking to command them, and refuses to serve their interests. The language of the subjected, on the other hand, domination alone has stamped, so robbing them further of the justice promised by the unmutilated, autonomous word to all those free enough to pronounce it without rancour. Proletarian language is dictated by hunger. The poor chew words to fill their bellies. From the objective spirit of language they expect the sustenance refused them by society; those whose mouths are full of words have nothing else between their teeth. So they take revenge on language. Being forbidden to love it, they maim the body of langauge, and so repeat in impotent strength the disfigurement inflicted on them. Even the best qalities of the North Berlin or cockney dialetcs, the ready repartee and the mother wit, are marred by the need, in order to endure desperate situations without despair, to mock themselves along with the enemy, and so to acknowledge the way of the world.
>> (p 102)

> The technique of the concentration camp is to make the prisoners like their guards, the murdered, murderers...An emancipated society, on the other hand, would not be a unitary state, but the realiziation of universality in the reconciliation of differences. Politics that are still seriously concerned with such a society ought not, therefore, propound the abstract equality of men even as an idea. Instead, they should point to the bad equality today, the identity of those with interests in films and in weapons, and conceive the better state as one in which people could be different without fear...The melting-pot was introduced by unbridled industrial capitalism. The thought of being cast into it conjures up martyrdom, not democracy.
>> (p 103)

> Someone who acts in a manner that by accepted norms is greviously wrong, like taking revenge on an enemy or refusing pity, will hardly feel spontaneous guilt, but rather summon the feeling up by a painful exertion. This is not without relevant to the doctrine of reason of state, the severanve of morality from poitics. It conceives the extreme contrast between public affairs and rpivate existence in the same way. A major crime appears to the individual very largely as a mere infringement of conventions, not only because the nroms it offends are themselves conventional, ossified, unbinding on the living subject, but because their objectication as such, even when they have underlying substane, holds them at a distance from the moral innervations, the sphere of conscience. The thought of particular indelicacies, however, micro-organisms of wrongdoing, unnoticed perhaps by anyone else --- that at a social gathering one say down too early at table, or at a tea reception put cards with the guests' names at their places, though this is done only at dinners --- such trifles can fill the delinquent with unconquerable remorse and a passionately bad conscience, and on occasion with such burning shame that he shrinks from confession them even to himself. There is nothing particularly noble in this, for he knows that society, having no objections to inhumanity, has all the more to impropriety...
>> (p 180)
