---
title: Necropolitics
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6807'

---
&#8216;Similar to the majority of contemporary wars &mdash; including the war on terror and diverse forms of occupation &mdash; colonial wars were wars of extraction and predation. On the sides of the winners and the losers alike, they invariably led to the ruin of something unfigurable, almost nameless, entirely different to pronounce &mdash; how can one recognize in the enemy&#8217;s face that one seeks to blow away, but whose wounds one could equally treat, another face that renders them in their full humanity, and thus as similar to oneself?&#8217;  
&#8211; p 4

&#8216;This violence was to be directed against the colonial system. This system&#8217;s particularity lay in its manufacturing a panoply of suffering that, in response, solicited neither the accepting of responsibility nor solicitude nor sympathy and, often, not even pity. To the contrary, it did everything to deaden people&#8217;s capacity to suffer because the natives were suffering, everything to dull their ability to be affected by this suffering.&#8217;  
&#8211; p 5

&#8216;Colonial conquests witnessed an acceleration of the confrontation between human and machine, itself the premise for <q>industrial war</q> and the butcheries emblematized by the 1914&ndash;18 war. Also on the occasion of colonial conquests, a habituation was cultivated to higher human losses, notably among enemy troops. Moreover, the wars of conquest were asymmetrical wars from start to finish. Throughout one and a half centuries of colonial warfare, colonial armies lost few men. Historians estimate the losses at between 280,000 and 300,000 &mdash; relatively low figures if we consider that close to 250,000 died during the Crimean War alone. During the three main <q>dirty wars</q> of decolonization (Indochina, Algeria, Angola and Mozambique), 75,000 deaths were recorded on the colonial side and 850,000 on the indigenous side.&#8217;  
&#8211; p 24

&#8216;Many historians have remarked that colonial empires were anything but systems endowed with an absolute coherence. Improvisation, ad hoc reactions in the face of unforeseen situations, and, very often, informality and weak institutionalization were the rule. But far from attenuating the brutality and atrocities of colonial empires, this porosity and this segmentarity only made them more pernicious. Wherever the thick veil of secrecy worked to shroud acts of misprision, the zones of immunity could be extended beyond all reason by invoking the imperative of security, zones whose impenetrability made them into quasi-natural machines of inertia.&#8217;  
&#8211; p 26

&#8216;The exteriorized violence in the colonies remained latent in the metropole. Part of the work of democracies is to deaden any awareness of this latecy; it is to remove any real chance of interrogating its foundations, its underneath, and the mythologies without which the order that ensures the reproduction of state democracy suddenly falters. The great fear of democracies is that this violence, latent on the interior and exteriorized in the colonies and other third places, suddenly resurfaces, and then threatens the idea that the political order was created out of itself (instituted all at once and once and for all) and had more or less managed to pass itself off as common sense.&#8217;  
&#8211; p 27

&#8216;In fact, a new kind of war, utterly planetary, has apparently already been launched and is unfolding on all fronts, being imposed upon us entirely from the outside. We are in no way responsible either for its causes or for its progress, or for the situations of extremity that it engenders far away from our homes. Its cost in finances, blood, and bodies is said to be incalculable&#8230;During the special operations conducted by formally constituted armed forces, supposed enemies are coldly dispatched, at point-blank range, without warning, with no way out, and without any risk that the said enemies might retaliate.&#8217;  
&#8211; pp 30&#8211;31

&#8216;Terrorist activism and antiterrorist mobilization have more than one thing in common. Both strike the law and rights at their very roots.  
On the one hand, the terrorist project aims to effect the collapse of a society of rights, whose deepest foundations it objectively threatens; on the other, antiterrorist mobilization relies on the idea that extraordinary measures alone will enable enemies to be overcome and that state violence ought to be able to bear down on these enemies unreservedly. In this context, the suspension of rights and lifting of the guarantees that protect individuals are presented as the condition of survival of these same rights. In other terms, the law cannot be protected by the law &mdash; only nonlaw can protect it. To protect the state of law against terror, it is deemed, violence must be done to the law, or we must constitutionalize what only yesterday was seen as an exception or as outright lawlessness.&#8217;  
&#8216;How can one demand that ordinary and innocent Muslims answer in the name of those who, at any rate, are scarcely concerned with their lives and, in a pinch, want them dead? In this era of great brutality, while everybody is killing with chain saws, is it necessary to continue to stigmatize those who flee death because they seek refuge in our countries instead of stoically consenting to dying in the same place they were born?&#8217;  
&#8211; p 33

&#8216;We have, it is true, always lived in a world deeply marked by diverse forms of terror, that is to say, of squandering human life. There is nothing new about ahving to live under terror, and therefore under a regime of squanderers. Historically, one of the strategies of the dominant states has always consisted in spatializing and discharging that terror by confining its most extreme manifestations in some racially stigmatized third place &mdash; the plantation under slavery, the colony, the camp, the compound under apartheid, the ghetto or, as in the present-day United States, the prison.&#8217;  
&#8211; p 34

&#8216;Nanoracism defines an era of scullion racism, a sort of pocketknife racism, a spectacle of pigs wallowing in the mud pit.&#8217;  
&#8211; p 58

&#8216;Speaking also of lesions (_lésions_) and cuts, it is now clear that on this European ice flow of a continent&#8212;as well as in America, South Africa, Brazil, the Caribbean, and elsewhere&#8212;those who suffer daily racist injuries must today be counted in the hundreds of thousands. They constantly run the risk of letting themselves be cut to the quick by someone, by an institution, a voice, or a public or private authority, that asks them to justify who they are, why they are here, where they have come from, where they are going, why they do not go back to where they came from, that is, a voice or authority that deliberately seeks to occasion in them a large or small jolt, to irritate them, to upset them, to get them to lose their cool precisely so as to have a pretext to violate them, to unceremoniously undermine that which is most private, most intimate, and vulnerable in them.&#8217;  
&#8211; pp 58-9

&#8216;Now the distance that separates the phobia of the dump from the camp has always been very short. Refugee camps, camps for the displaced, migrant camps, camps for foreigners, waiting areas for people pending status, transit zones, administrative detection centers, identification or expulsion centers, border crossings, temporary welcome centers, ones for asylum seekers, refugee towns, migrant integration towns, ghettos, jungles, hostels, migrant homes&#8212;the list goes on ever further, as Michel Angier observed in a recent study. This endless list does not stop referring to an ever-present reality, though often largely invisible, not to say all-too-familiar and in the end banal. The camp, it ought to be said, has not only become a structural feature of our globalized condition. It has ceased to scandalize. Better still, the camp is not just our present. It is our future: our solution for <q>keeping away what disturbs, for containing or rejecting all excess, whether it is human ,organic matter or industrial waste.</q> In short, it is a form of government of the world.&#8217;  
&#8211; p 60

&#8216;Despite all the horrors of the Negro slave trade, colonialism, fascism, Nazism, the Holocaust, and other massacres and genocides, Western nations especially&#8212;their bowels bloated with all sorts of gases&#8212;continue to mobilize racism in all manner of more or less harebrained and murderous histories. Histories about foreigners and about hordes of migrants in whose faces our doors must be slammed shit; about he barbed wire that we must hastily erect lest we get swamped by a tide of savages; about the borders that must be reestablished as if they had never disappeared; about nationals, including those form very old colonies, who still need to be labeled as immigrants; about intruders that must be driven out; about enemies that must be eradicated; about terrorists who have it in for us because of our way of life and who must be targeted from high altitude by drones; about human shields transformed into the collateral damage of our bombardments; histories about blood, throat-slitting, soil, fatherland, traditions, identity, pseudo-civilizations besieged by barbarous hordes, about national security, and all kinds of epithet-dissonant histories; histories to induce fear in oneself and to turn everything as black as soot, endless histories that are continuously recycled in the hope of pulling the wool over the eyes of the most gullible.  
It is true that, having fomented misery and death far away&#8212;far from the gaze of their own citizens&#8212;Western nations now dread the return of the law of the sword, its arrival in one of those pious acts of vengeance demanded by the law of the talion.&#8217;  
&#8211; p 61

&#8216;Several critiques have already been addressed to this strongly normative reading of the politics of sovereignty, so I will not rehearse them here. My concern is those figures of sovereignty whose central project is not the struggle for autonomy but _the generalized instrumentalized of human existence and the material destruction of human bodies and populations._&#8216;  
&#8211; p 68

&#8216;But entanglement is not all that characterizes the now. Indeed, wherever we look, the drive is decisively toward contraction, containment, and enclosure. By enclosure, contraction, and containment, I do not simply mean the erection of all kinds of walls and fortifications, gates and enclaves, or various practices of partitioning space, of offshoring and fencing off wealth. I am also referring to a _matrix of rules_ mostly designed for those human bodies deemed either in excess, unwanted, illegal, dispensable, or superfluous.  
Indeed, perhaps more than at any other moment in our recent past, we are increasingly faced with the question of what to do with those whose very existence does not seem to be necessary for our reproduction, those whose mere existence or proximity is deemed to represent a physical or biological threat to our own life.&#8217;  
&#8211; pp 96-7

&#8216;Another great cycle of repopulation is taking place in the world. However, these people are not deserters. They are fugitives. Threatened by one calamity or another, they have escaped their places of birth and childhood&#8212;places where they lived but which one day became uninhabitable, impossible abodes. In response to this great upheaval, familiar, well-rehearsed refrains sound out in unison. <q>Demographic explosion.</q> <q>Armed conflicts.</q> <q>The rise of religious extremism.</q> <q>Gold Rush, to Europe!</q> <q>The migrant crisis.</q> <q>Why are they coming here?</q> <q>They should just stay put.</q>  
Resting on the fable of <q>foreign aid,</q> many are still wont to believe in fairy tales. Despite the fact that between 1980 and 2009, net transfers of financial resources from Africa to the rest of the world reached the threshold of approximately 1,400 billion dollars, and illicit transfers totaled 1,350 billion dollars, the belief somehow holds firm that countries of the North subsidize those of the South.&#8217;  
&#8211; p 98

&#8216;We must close the borders. Filter those who make it across them. Process them. Choose who we want to remain. Deport the rest. Sign contracts with corrupt elites from the countries of origin, third world countries, transition countries. They must be turned into the prison guards of the West, to whom the lucrative business of administering brutality can be subcontracted. These states must become the protectorates of Europe&#8212;at once prisons for those seeking to leave and dumping grounds for those of whom it would be better to rid ourselves.&#8217;  
&#8211; p 98-9

&#8216;In truth, the problem is neither the migrants nor the refugees nor the asylum seekers. Borders. Everything begins with them, and all paths lead back to them. They are no longer merely a line of demarcation separating distinct sovereign entities. Increasingly, they are the name used to describe the organized violence that underpins both contemporary capitalism and our world order in general&#8212;the women, the men, and the unwanted children condemned to abandonment; the shipwrecks and drownings of hundreds, indeed thousands, weekly; the endless waiting and humiliation in consulates, in limbo; days of woe spent wandering in airports, in police stations, in parks, in train stations, then down onto the city pavements, where at nightfall blankets and rags are snatched from people who have already been stripped and deprived of virtually everything&#8212;bare bodies debased by a lack of water, hygiene, and sleep. In short, an image of humanity on a road to ruin.&#8217;  
&#8211; p 99

&#8216;As the philosopher Elsa Dorlin has suggested, this form of violence sets its sights on a prey. It bears a likeness to the great hunts of yesteryear, to both fox hunting and trapping and their respective techniques&#8212;research, pursuit, and entrapment, prior to driving the prey to a point at which it is surrounded, captured, or killed with the aid of foxhounds and bloodhounds.  
But it also belongs to a long history of manhunts. Gregoire Chamayou has studied the modalities of these in his book <cite class="book">Manhunts</cite>. The targets are always roughly the same&#8212;Maroon slaves, Red Indians, blacks, Jews, the stateless, the poor, and, more recently, the homeless.&#8217;  
&#8211; p 101

&#8216;In an increasingly Balkanized and isolated world, where are the most deadly migrant routes? It is Europe! Who claims the largest number of skeletons and the largest marine cemetery in this century? Again, it is Europe! The greatest number of deserts, territorial and international waters, channels, islands, straits, enclaves, canals, rivers, ports, and airports transformed into iron curtain technologies? Europe! And to top it all off, in these times of permanent escalation&#8212;the camps. The return of camps. A Europe of camps. Samos, Chios, Lesbos, Idomeni, Lampedusa, Vintimille, Sicily, Subotica&#8212;the list goes on.  
Refugee camps? Camps for displaced people? Migrant camps? Waiting rooms for people in process? Transit zones? Detention centers? Emergency accommodation centers? Jungles? Composite, heterogeneous landscapes, certainly. Let us sum up all of the above in a single phrase, the only one which paints a truthful picture of what is going on: camps for foreigners. In the end, that&#8217;s all they are. Camps for foreigners, both in the heart of Europe and at its border. This is the only suitable name for these devices and for the kind of penitentiary geography that they serve to enforce.&#8217;  
&#8211; p 102

&#8216;Will the twenty-first century prove to be the century of assessment and selection on the bias of security technologies? From the confines of the Sahara, across the Mediterranean, the camps are once more on their way to becoming the last step in a certain European project, a certain idea of Europe in the world, her macabre emblem, just as Aimé Césaire foretold in his \_Discourse on Colonialism\_ only too recently.&#8217;  
&#8211; p 103

&#8216;In its most tech-dystopian instantiation, <q>the future is an anxious bird, flying in circles over a hot, flat, crowded landscape, biding its time until an ISIS-operated drone sprays weaponized bird flue in its face. What else can it do? The clock is ticking down and nothing is sustainable. The seas are boiling, filthy with plastic bags and drowning polar bears; the smoggy air will soon be swarming with (more) U.S> military drones, rogue-states nuclear drones, homemade bioweaponry, and Amazon&#8217;s fleet of robotic delivery devices.</q>&#8216;  
&#8211; p 106

&#8216;If yesterday&#8217;s drama of the human subject was exploitation by capital, the tragedy of the multitude today is that they are unable to be exploited at all.&#8217;  
&#8211; p 111

&#8216;Division and occupation go hand in hand with expulsion and deportation, and often also with an avowed or disavowed program of elimination. When all is said and done, not for nothing will the camp-form have accompanied, practically everywhere, logics of the eliminatory settlement.&#8217;  
&#8211; p 127

&#8216;About the Algerian war in particular, Fanon argued that it often had all the aspects of a <q>genuine genocide.</q> In fact, in its structure as well as in its ornament&mdash;above all when it rested on racist and supremacist presuppositions&mdash;the colonial process always revolved around the genocidal drive. In many cases, this drive never materialized. But it was always there, in a latent state. It reached its maximal point of incandescence in times of war&mdash;of conquest, occupation, or counterinsurgency. This genocidal drive proceeded in molecular fashion. For the most part simmering, ti crystalized from time t time by shedding blood (slaughters, massacres, repressions), events that continually recurred. Its point of paroxysm was war. It executed and revealed to all the threat that every colonial system is ready to wield when its survival is at stake: spill as much blood as possible, shatter piece by piece the worlds of the colonized and transform them into an undifferentiated pile of ruins, of bodies torn to shreds, of forever broken lives, an uninhabitable place.&#8217;  
&#8211; p 128

&#8216;In Fanon&#8217;s mind, at issue was not to conquer the state but instead to create another formation of sovereignty. As a privileged moment of the upsurge of the new, regenerative violence aimed to produce other forms of life.&#8217;  
&#8211; p 129

&#8216;For Fanon, then, the right to indifference, or to ignorance, does not exist. For that matter, he considered that, beyond its purely technical aspects, the doctor&#8217;s task in a colonial context was to rise up in revolt, become indignant, show alarm for the fate dealt to those whose backs are bent over and whose <q>lives are stopped,</q> whose faces bear the marks of despair, in whose stomachs resignation can be read, in whose blood one diagnoses <q>prostrate exhaustion of a whole lifetime.</q>&#8216;  
&#8211; p 147

&#8216;Side by side with humanity&#8217;s other rejects (those expropriated after the enclosure of the commons, peons and deported criminals, impressed sailors on board military and commercial marines, reprobates of radical religious sects, pirates and buccaneers, those absent without leave and deserters of every name under the sun), Negros are located throughout the length and breath of the new commercial routes, in ports, on boats, everywhere that forests must be cut back, tobacco produced, cotton grown, sugar cane cut, rum made, ingots transported, and furs, fish, sugar, and other products manufactured.&#8217;  
&#8211; pp 157&#8211;8

&#8216;In evoking, apropos of the question of our times, the passerby, that is to say, the fugitive character of life, no praise is being made either of exile or of refuge, flight, or nomadism.  
Nor is this a celebration of a bohemian and rootless world.  
In current conditions, simply no such world exists. Instead, the aim is to convoke, as I have tried to throughout this long essay, the figure of a human out to make great strides up a steep path&mdash;who has left, quit his country, lived elsewhere, abroad, in places in which he forges an authentic dwelling, thereby tying his fate to those who welcome and recognize their own face in his, the face of a humanity to come.  
Becoming-human-in-the-world is a question neither of birth nor of origin or race.  
It is a matter of journeying, of movement, and of transfiguration.&#8217;  
&#8211; p 187

&#8216;Let us be content to observe that future thinking will necessarily be about passage, crossing, and movement. This thinking will be about flwoing life, about passing life, which we strive to translate as an event. This thinking will not be about excess but about surplus, that is to say, about that which, as it has no price, must escape sacrifice, expenditure, loss.  
If such thinking is to be articulated, it is further to be recognized that Europe, which has given so much to the world and taken so much in return, often by force and by ruse, is no longer the world&#8217;s center of gravity. No longer is Europe that place over there to where we must go to find the solutions to the questiosn we have posed over here. It is no longer the pharmacy of the world.&#8217;  
&#8211; p 188