---
title: Permanent Record
---

> I was lost, and fell into a dark mood while I struggled with my conscience. I love my country, and I believe in public service---my whole family, my whole family line for centuries, is filled with men and women who have spent their lives serving this country and its citizens. I myself had sworn an oath of service not to an agency, nor even a government, but to the public, in support and defense of the Constitution, whose guarantee of civil liberties had been so flagrantly violated. Now I was more than part of that violation: I was party to it. All of that work, all of those years---who was I working for? How was I to balance my contract of secrecy with the agencies that employed me and the oath I'd sworn to my country's founding principles? To whom, or what, did I owe the greater allegiance? At what point was I morally obliged to break the law?
>> p 6

> Ours was now a country in which the cost of replacing a broken machine with a newer model was typically lower than the cost of having it fixed by an expert, which itself was typically lower than the cost of sourcing the parts and figuring out how to fix it yourself. This fact alone virtually guaranteed technological tyranny, which was perpetuated not by the technology itself but by the ignorance of everyone who used it daily and yet failed to understand it. To refuse to inform yourself about the basic operation and maintenance of the equipment you depended on was to passively accept that tyranny and agree to its terms: when your equipment works, you'll work, but when your equipment breaks down you'll break down too. Your possessions would possess you.
>> p 28

> Kids used to be able to go online and say the dumbest things one day without having to be held accountable for them the next. THis might not strike you as the healthiest envrionment in which to grow up, and yet it is precisely the only environment in which you _can_ grow up---by which I mean that the early Internet's dissociative opportunities actually encouraged me and those of my generation to change our most deeply held opinions, instead of just digging in and defending them when challenged. THis ability to reinvent ourselves meant that we never had to close our minds by picking sides, or close ranks our of fear of doing irreparable harm to our reputations. Mistakes that were swiftly punished but swiftly rectified allowed both the community and the 'offender' to move on. To me, and to many, this felt like freedom.
>> p 46

> The two decades since 9/11 have been a litany of American destruction by way of American self-desctruction, with the promulgation of secret policies, secret laws, secret courts, and secret wars, whose traumatizing impact---whose very existence---the US governmetn has repeatedly classified, denied, disclaimed, and distorted. After having spent roughly half that period as an employee of the American Intelligence Community and roughly the other half in exile, I know better than most how often the agencies get things wrong. I know, too, how the collection and analysis of intelligence can inform the production of disinformation and propaganda, for use as frequently against America's allies as its enemies---and sometimes against its own citizens. Yet even given that knowledge, I still struggle to accept the sheer magnitude and speed of the change, from an America that sought to define itself by a calculated and performative respect for dissent to a security state whose militarized police demand obedience, drawing their guns and issuing the order for total submiossion now heard in every city; 'Stop resising.'
> This is why whenever I try to understand how the last two decades happened, I return to that September---to that ground-zero day and its immediate aftermath. To return to that fall means coming up against a truth darker than the lies that tied the Taliban to al-Qaeda and conjured up Saddam Hussein's illusory stockpile of WMDs. It means, ultimately, confronting the fact that the carnage and abuses thatmarked my young adulthood were born not only in the executive branch and the intelligence agencies, but also in the hearts and minds of all Americans, myself included.
>> p 78

> September 12 was the first day of a new era, which America faced with a unified resolve, strengthened by a revived sense of patriotism and the goodwill and sympathy of the world. In retrospect, my country could have done so much with this opportunity. It could have treated terror not as the theological phenomenon it purported to be, but as the crime it was. It could have used this rare moment of solidarity to reinforce democratic values and cultivate resilience in the now-connected global public.
> Instead, it went to war.
>> p 81

> As I made my first forays into the yard outside my mother's condo, I came to realize that there was another thing I'd taken for granted: my talent for understanding technology.
> Forgive me if I come off like a dick, but there's no other way to say this: I'd always been so comfortable with computers that I almost difn't take my abilities seriously, and didn't want to be praised for them or to succeed because of them. I'd wanted, instead, to be praised for and to succed at something else---something that was harder for me. I wanted to show that I wan't just a brain in a jar; I was also heart and muscle.
>> p 93

> I'm going to press Pause here, for a moment, to explain something about my politics at age twenty-two: I didn't have any. Instead, like most young people, I had solid convictions that I refused to accept weren't truly mine but rather a contradictory cluster of inherited principles. My mind was a mash-up of the values I was raised with adn the ideals I encountered online. It took me until my late twenties to finally understand that so much of what I believed, or of what I thought Ibelieved, was just youthful imprinting. We learn to speak by imitating the speech of the adults around us, and in the process of that learning we wind up also imitating their opinions, until we've deluded ourselves into thinking that the words we're using are our own.
>> p 105

> I'd liek to say that I was motivated to take on this cause solely by my aggrieved sense of justice. But while that certainly did factor into the decision, I can't deny that for a young man who was suddenly excelling at nearly everything he attempted, challenging the school's crooked administration just sounded like fun. Within an hour I was compiling policies to cite from the internal network, and befor ethe day was done my email was sent.
>> p 145

> **Japan was my atomic moment. It was then that I realized where these new technologies were headed, and that if my generation didn't intervene the escalation would only continue. It would be a tragedy if, by the time we'd finally resolved to resist, such resistance were futile. The generations to come would have to get used to a world in which surveillance wasn't something occasional and directed in legally justified circumstances, but a constant and indiscriminate presence: the ear that always hears, the eye that always sees, a memory that is sleepless and permanent.**
>> pp 184--5

> I wondered what the point was of my getting so worked up over government surveillance if my friends, neighbors, and fellow citizens were more than happy to invite corporate surveillance into their homes, allowing themselves to tracked while browsing in their pantries as efficiently as if they were browsing the Web. It would still be another half decade before the domotics revolution, before 'virtual assistants' like Amazon Echo and Google Home were welcomed into the bedroom and placed proudly on nightstands to record and transmit all activity within range, to log all habits and preferences (not to mention fetishes and kinks), which would then be developed into advertising algorithms and converted into cash. The data we generate just by living---or just by letting ourselves be surveilled while living---would enrich private enterprise and impoverish our private existence in equal measure.
>> p 192

> I'd scroll through the news, then nap, then scroll again, then nap---while protestors in Tunisia, Libya, Egypt, Yemen, Algeria, Morocco, Iraq, Lebanon, and Syria were being imprisoned and tortured or just shot in the streets by the secret state agents of thuggish regimes, many of which America had helped keep in power. The suffering of that season was immense, spiraling out of the regular news cycle. What I was witnessing was desperation, compared with which my own struggles seemed cheap. They seemed small---morally and ethically small---and privileged.
> Throughout the Middle East, innocent civilians were living under the constant threat of violence, with work and school suspended, no electricity, no sewage. In many regions, they didn't have access to even the most rudimentary medical care. But if at any moment I doubted that my anxieties about surveillance and privacy were relevant, or even appropriate, in the face of such immediate danger and privation, I only had to pay a bit more attention to the crowds on the street and the proclamations they were making---in Cairo and Sanaa, in Beirut and Damascus, in Ahvaz, Khuzestan, and in every other city of the Arab Spring and Iranian Green Movement. The crowds were calling for an end to oppression, censorship, and precarity. They were declaring that in a truly just society the people were not answerable to the government, the government was answerable to the people. Althrough each crowd in each city, even on each day, seemed to have its own specific motiviation and its own specific goals, they all had one thing in common: a rejection of authoritarianism, a recommitment to the humanitarian princiople that an individual's rights are inborn and inalienable.
>> p 206

> The guy who started the Arab Spring was almost exactly my age. He was a produce peddler in Tunisia, selling fruits and vegetables out of a car. In protest against repeated harassment and extortion by the authorities, he stood in the square and set fire to his life, dying a martyr. If burning himself to death was the last free act he could manage in defiance of an illegitimate regime, I could certainly get up off the couch and press a few buttons.
>> p 210

> One day that summer---actually, it was my birthday---as I passed through the security checks and proceeded down the tunnel, it struck me: this, in front of me, was my future.
> I'm not saying that I made any decisions at that instant. The most important decisions in life are never made that way. They're made subconsciously and only express themselves consciously once fully formed---once you're finally strong enough to admit to yourself that this is what your conscience has already chosen for you, this is the course that your beliefs have decreed. That was my twenty-ninth birthday present to myself: the awareness that I had entered a tunnel that would narrow my life down toward a single, still-indistinct act.
>> p 214

> **America was born from an act of treason. The Declaration of Independence was an outrageous violation of the laws of England and yet the fullest expression of what the Founders called the 'Laws of Nature,' among which was the right to defy the powers of the day and rebel on point of principle, according ot the dictates of one's conscience.** The first Americans to exercise this right, the first 'whistleblowers' in American history, appeared one year later---in 1777.[https://en.wikipedia.org/wiki/Whistleblower_Protection_Act_of_1778]
>> p 233

> If we presume that an attacker takes one day to crack a 64-bit key---which scrambles your data in one of 2<sup>64</sup> possibel ways (18,446,744,073,709,551,616 unique permutations)---then it would take double that amount of time, two days, to break a 65-bit key, and four days to break a 66-bit key. Breaking a 128-bit key would take 2<sup>64</sup> times longer than a day, or fifty million billion years. By that time, I might even be pardoned.
>> p 271

> If folks as fundamentally decent and selfless as these aren't deemed worthy of the protection of the state, it's because the state itself is unworthy.
>> p 297
