---
title: Postcolonial Melancholia
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6775'

---
&#8216;Neither women nor workers were committed to a country. They turned away from the patriotism of national states because they had found larger loyalties. Their task was to fashion new networks of inter-connectedness and solidarity that could resonate across boundaries, reach across distances, and evade other cultural and economic obstacles.&#8217;  
&#8211; p 5

&#8216;Why should the assertions of ethnocentricity and untranslatability that are pronounced in the face of difference have become an attractive and respectable alternative to the hard but scarcely mysterious work involved in translation, principled internationalism, and cosmopolitan conviviality.&#8217;  
&#8211; p 8

&#8216;The natives, whose bodies are comparatively worthless, already exist in a space of death, for which their characteristic lack of industry makes them responsible. Like the generic enemies, the invisible prison inmates, and all the other shadowy &#8220;third things&#8221; that race thinking lodges between animal and human, their lives are best administered under the flexible governance produced by special emergency rules and exceptional or martial laws.&#8217;  
&#8211; p 11

&#8216;Their[the Camp Delta prisoners] plight suggests that the most fundamental lines of division are no longer those that separate citizens from stateless people. The tenure of national citizenship can now be easily revoked or diminished. It affords no more guarantees.&#8217;  
&#8211; p 22

&#8216;The man who finds his homeland sweet is still a tender beginner; he to whom every soil is as his native one is already strong; but he is perfect to whom the entire world is as a foreign land. The tender soul has fixed his love on one spot in the world; the strong man has extended his love to all places; the perfect man has extinguished his.&#8217;  
&#8211; Hugh of St Victor

&#8216;This connection is not only evident in the obvious cases like Israel&#8217;s heavily fortified dominion over occupied Palestinian territories but in the more general mechanics of what Andre Gorz called the &#8220;south africanisation&#8221; of social life in the overdeveloped world. Gorz&#8217;s useful term derives from this reading of the &#8220;pre-revolutionary&#8221; phase of South African political culture, but I think it travels well and can still illuminate the export of many social and economic relations associated historically with colonial societies into the heartlands and hubs of overdevelopment. The appeal of security and the related appearance of gated and secured residential spaces are two important components of this larger change. The proliferation of service work and reappearance of a caste of servile, insecure, and underpaid domestic laborers, carers, cleaners, deliverers, messengers, attendants, and guards are surely others. The segmentation and casualization of employment, health, and dwelling are the foundations on which these aspects of the privatization and destruction of the civic order have come to rest.&#8217;  
&#8211; p 45

&#8216;As he watched the destructive vortex of World War I suck in so much of what was precious and worth defending in European civilization, Freud lamented the failure of the civilized world to move beyond war as a means of settling its disputes. His essays from that time capture the flavor of the cosmopolitan response offered by powerless and disillusioned individuals who have cultivated a larger loyalty to civilization than their original national states could possible contain or allow. He describes their predicament and connects it to the acquisition of a nonnational or transnational &#8220;fatherland&#8221; that can serve the disillusioned and estranged as a &#8220;museum&#8221; in which the very best and most meaningful elements of human culture might be stored for uplifting contemplation&#8230;The same kind of intuitive estrangement can be found in the work of many fugitives and refugees from Nazism. It culminates in a new way of being at home in the world through an active hostility toward national solidarity, national culture, and their privileging over other, more open affiliations.&#8217;  
&#8211; p 68

&#8216;His travelers&#8217; experiences establish that being a stranger can be invaluable as an opportunity to know the world better and to experience it in more complex and satisfying forms.&#8217;  
&#8211; p 70

&#8216;What, after all, might the vagrant and exile have gained by their separation from the cozy comforts of the national community, even in its worthy oppositional pattern?&#8217;  
&#8211; p 79

&#8216;In an illuminating interview about the circumstances of his[Tom Hurndall] shooting, his mother Jocelyn provided some important clues as to her son&#8217;s decision to move unarmed, as an act of solidarity and witness, into a zone of conflict: &#8220;Tom wanted to experience everything; he threw himself at life. He had gone to Israel to see a world outside his own. &#8230; He wanted to understand and feel at first hand what civilians were suffering in Palestine. He wanted to find the truth behind the propaganda, seek out injustices. &#8230;Tom wen tot Gaza to expose injustice. I profoundly respect the fact that he sought to make a difference. Somewhere along the line he decided to value life, not just his own, but those around him.&#8221;&#8216;  
&#8211; pp 80-1

&#8216;For many commentators on the attacks on New York and Washington, the caged and rights-less prisoners deserve their fate because they have reverted to alien cultural type. Ethnic absolutism comprehends their evil and their affiliation to fundamentalist Islam as neither a choice nor an act of will. It sees these outcomes as the result of their instinctive responses to the combined pressures of ethnohistory, divergent tradition, and biocultural or even genomic division. Politically, the detainees&#8217; perverse tenure of British citizenship becomes nothing more than a retroactive indictment of the United Kingdom&#8217;s overly lax immigration control and nationality legislation in the past. A good many of them can, if it becomes politically expedient, be retrospectively stripped of the citizenship they have wrongfully acquired. They have been abomg us, but they were never actually of us. Thir presence in the United Kingdom is likely to have been the illegitimate result of arranged marriages designed to circumvent immigration control&#8230;&#8217;  
&#8211; p 122