---
title: '<cite class="book">Regarding the Pain of Others</cite>'
author: Ben
type: quotes
date: 2020-11-03T14:46:48+00:00
url: /quotes/regarding-the-pain-of-others/

---
<blockquote class="no-first-blockquote">
  <p>
    To those who are sure that right is on one side, oppression and injustice on the other, and that the fighting must go on, what matters is precisely who is killed and by whom. To an Israeli Jew, a photograph of a child torn apart in the attack on the Sbarro pizzeria in downtown Jerusalem is first of all a photograph of a Jewish child killed by a Palestinian suicide-bomber. To a Palestinian, a photograph of a child torn apart by a tank round in Gaza is first of all a photograph of a Palestinian child killed by Israeli ordnance. To the militant, identity is everything. And all photographs wait to be explained or falsified by their captions. During the fighting between Serbs and Croats at the beginning of the recent Balkan wars, the same photographs of children killed in the shelling of a village were passed around at both Serb and Croat propaganda briefings. Alter the caption, and the children&#8217;s deaths could be used and reused.
  </p>
</blockquote>

> The destructiveness of war—short of total destruction, which is not war but suicide—is not in itself an argument against waging war unless one thinks (as few people actually do think) that violence is always unjustifiable, that force is always and in all circumstances wrong—wrong because, as Simone Weil affirms in her sublime essay on war, <cite class="article">The Iliad, or The Poem of Force</cite> (1940), violence turns anybody subjected to it into a thing.

> Being a spectator of calamities taking place in another country is a quintessential modern experience, the cumulative offering by more than a century and a half&#8217;s worth of those professional, specialized tourists known as journalists.

> The attack on the World Trade Center on September 11, 2001, was described as <q>unreal,</q> <q>surreal,</q> <q>like a movie,</q> in many of the first accounts of those who escaped from the towers or watched from nearby. (After four decades of big-budget Hollywood disaster films, <q>It felt like a movie</q> seems to have displaced the way survivors of a catastrophe used to express the short-term unassimilability of what they had gone through: <q>It felt like a dream.</q>)

> To be sure, nobody who really thinks about history can take politics altogether seriously.

> Since I find these ideas formulated in my own essays on photography&mdash;the earliest of which was written thirty years ago&mdash;I feel an irresistible temptation to quarrel with them.

> How much easier, from one&#8217;s chair, far from danger, to claim the position of superiority. In fact, deriding the efforts of those who have borne witness in war zones as <q>war tourism</q> is such a recurrent judgment that it has spilled over into the discussion of war photography as a profession.

> &#8230;victims are interested in the representation of their own sufferings. But they want the suffering to be seen as unique. In early 1994, the English photojournalist Paul Lowe, who had been living for more than a year in the besieged city, mounted an exhibit at a partly wrecked art gallery of the photographs he had been taking, along with photographs he&#8217;d taken a few years earlier in Somalia; the Sarajevans, though eager to see new pictures of the ongoing destruction of their city, were offended by the inclusion of the Somalia pictures. Lowe had thought the matter was a simple one. He was a professional photographer, and these were two bodies of work of which he was proud. For the Sarajevans, it was also simple. To set their sufferings alongside the sufferings of another people was to compare them (which hell was worse?), demoting Sarajevo&#8217;s martyrdom to a mere instance. The atrocities taking place in Sarajevo have nothing to do with what happens in Africa, they exclaimed. Undoubtedly there was a racist tinge to their indignation—Bosnians are Europeans, people in Sarajevo never tired of pointing out to their foreign friends—but they would have objected too if, instead, pictures of atrocities committed against civilians in Chechnya or in Kosovo, indeed in any other country, had been included in the show. It is intolerable to have one&#8217;s own sufferings twinned with anybody else&#8217;s.

> To designate a hell is not, of course, to tell us anything about how to extract people from that hell, how to moderate hell&#8217;s flames.

> But history gives contradictory signals about the value of remembering in the much longer span of a collective history. There is simply too much injustice in the world. And too much remembering (of ancient grievances: Serbs, Irish) embitters. To make peace is to forget. To reconcile, it is necessary that memory be faulty and limited.

> Such images cannot be more than an invitation to pay attention, to reflect, to learn, to examine the rationalizations for mass suffering offered by established powers. Who caused what the picture shows? Who is responsible? Is it excusable? Was it inevitable? Is there some state of affairs which we have accepted up to now that ought to be challenged? All this, with the understanding that moral indignation, like compassion, cannot dictate a course of action.

> There&#8217;s nothing wrong with standing back and thinking. To paraphrase several sages: <q>Nobody can think and hit someone at the same time.</q>