---
title: '<cite class="book">Rights of Man, Common Sense and Other Political Writings</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:44:06+00:00
url: /quotes/rights-of-man-common-sense-and-other-political-writings/
categories:
  - Uncategorised

---
## <cite class="book">Rights of Man</cite> {.subheading}

> When the tongue or the pen is let loose in a frenzy of passion, it is the man, and not the subject, that becomes exhausted. 

> In the rhapsody of his imagination, he has discovered a world of wind-mills, and his sorrows are, that there are no Quixots to attack them. 

> The particular reason for bringing it forward at this moment, (M. de la Fayette has since informed me) was, that if the National Assembly should fall in the threatened destruction that then surrounded it, some traces of its principles might have the chance of surviving the wreck. 

> The error of those who reason by precedents drawn from antiquity, respecting the rights of Man, is, that they do not go far enough into antiquity. They do not go the whole way. They stop in some of the intermediate stages of an hundred or a thousand years, and produce what was then done, as a rule for the present day. This is no authority at all. If we travel still farther into antiquity, we shall find a direct contrary opinion and practice prevailing; and if antiquity is to be authority, a thousand such authorities may be produced, successively contradicting each other&#8230; 

> &#8230;the equality of man, so far from being a modern doctrine, is the oldest upon record. 

> All religions are in their nature kind and benign, and united with principles of morality.<footer>p 138</footer> 

> The constitutional dignity of the National Assembly cannot debase itself. Speech is, in the first place, one of the natural rights of Man always retained; and with respect to the National Assembly, the use of it is their _duty_, and the nation is their _authority_. 

> Submission is wholly a vassalage term, repugnant to the dignity of Freedom, and an echo of the language used at the Conquest. 

> The difference between a republican and a courtier with respect to monarchy, is, that the one opposes monarchy, believing it to be something; and the other laughs at it, knowing it to be nothing. 

> The right of a Parliament is only a right in trust, a right by delegation, and that but from a very small part of the Nation; and one of its Houses has not even this. 

> When Nations fall out about freedom, a wide field of debate is opened. The argument commences with the rights of war, without its evils: and as knowledge is the object contended for, the Party that sustains the defeat obtains the prize. 

> Man is not the enemy of man, but through the medium of a false system of Government.

> After the debate in the Massachusetts convention was closed, and the vote taken, the objecting members rose, and declared, <q><i>That though they had argued and voted against it, because certain parts appeared to them in a different light to what they appeared to other members; yet, as the vote had decided in favour of the constitution as proposed, they should give it the same practical support as if they had voted for it.</i></q>&nbsp; 

> If Mr Burke&#8217;s arguments have not weight enough to keep one serious, the fault is less mine than his; and as I am willing to make an apology to the reader for the liberty I have taken, I hope Mr Burke will also make his for giving cause. 

> All the constitutions of America are on a plan that excludes the childish embarrassments which occur in monarchical countries. No suspension of government can there take place for a moment, from any circumstance whatever. 

> From a small spark, kindled in America, a flame has arisen, not to be extinguished. Without consuming, like the _Ultima Ratio Regum_, it winds it progress from nation to nation, and conquers by a silent operation. Man finds himself changed, he scarcely perceives how. He acquires a knowledge of his rights by attending justly to his interest, and discovers in the event that the strength and powers of despotism consist wholly in the fear of resisting it, and that, in order <q><i>to be free, it is sufficient that he wills it</i></q>. 

> Mr Pitt has merited nothing, but he promised much. He gave symptoms of a mind superior to the meanness and corruption of courts. His apparent candour encouraged expectations; and the public confidence, stunned, wearied, and confounded by a chaos of parties, revived and attached itself to him. But mistaking, as he has done, the disgust of a nation against the coalition, for merit in himself, he has rushed into measures, which a man less supported would not have presumed to act. 

> &#8230;it would not only be wrong, but bad policy, to attempt by force what ought to be accomplished by reason. 

> &#8230;I will conclude this work with stating in what light religion appears to me. If we suppose a large family of children, who, on any particular day, or particular circumstance, made it a custom to present to their parents some token of their affection and gratitude, each of them would make a different offering, and most probably in a different manner. Some would pay their congratulations in themes of verse or prose, by some little devices, as their genius dictated, or according to what they thought would please; and, perhaps, the least of all, not able to do any of those things, would ramble into the garden, or the field, and gather what it thought the prettiest flower it could find, though, perhaps, it might be but a simple weed. The parent would be more gratified by such variety, than if the whole of them had acted on a concerted plan, and each had made exactly the same offering. 

> The question is not whether those principles are new or old, but whether they are right or wrong.

## <cite class="article">Letter Addressed to the Addressers</cite> {.subheading}

> The <cite class="book">Rights of Man</cite> is a book calmly and rationally written; why then are you so disturbed? Did you see how little or how suspicious such conduct makes you appear, even cunning alone, had you no other faculty, would hush you into prudence. The plans, principles, and arguments, contained in that work, are placed before the eyes of the nation, and of the world, in a fair, open, and manly manner, and nothing more is necessary than to refute them. Do this, and the whole is done, but if ye cannot, so neither can ye suppress the reading, nor convict the Author; for that Law, in the opinion of all good men, would convict itself, that should condemn what cannot be refuted. 

> Had not such persons come forward to oppose the <cite class="book">Rights of Man</cite>, I should have doubted the efficacy of my own writings: but those opposers have now proved to me, that the blow was well directed, and they have done it justice, by confessing the smart. 

> To say that the Government of this country is composed of King, Lords, and Commons, is the mere phraseology of custom. It is composed of men; and whoever the men be to whom the Government of any country is entrusted, they ought to be the best and wisest that can be found, and if they are not so, they are not fit for the station. A man derives no more excellence from the change of a name, or calling King, or calling him Lord, than I should do by changing my name from Thomas to George, or from Paine to Guelph. 

> Who are those that are frightened at reforms? Are the public afraid that their taxes should be lessened too much? Are they afraid that sinecure places and pensions should be abolished too fast? Are the poor afraid that their condition should be rendered too comfortable?&#8230;The Society mistakes the fears of borough-mongers, placement, and pensioners, for the fears of the people; and the \_temperate and moderate Reform\_ it talks of, is calculated to suit the condition of the former. 

## Other Essays {.subheading}

> When we speak of right, we ought always to unite with it the idea of duties; right becomes duties by reciprocity. The right which I enjoy becomes my duty to guarantee it to another, and he to me; and those who violate the duty justly incur a forfeiture of the right.<footer>
> 
> <cite class="article">Dissertation on first principles</cite></footer> 
> Let them call me rebel, and welcome; I feel no concern from it; but I should suffer the misery of devils, were I to make a whore of my soul&#8230;<footer>
> 
> <cite class="article">American Crisis I</cite></footer> 
> There was a time when it was proper, and there is a proper time for it to cease.<footer>
> 
> <cite class="article">Common Sense</cite></footer> 
> [W]e have every opportunity and every encouragement before us, to form the noblest, purest constitution on the face of the earth. We have it in our power to begin the world over again. A situation, similar to the present, hath not happened since the days of Noah until now.<footer>
> 
> <cite class="article">Common Sense</cite></footer> 
{

> I care not how affluent some may be, provided that none be miserable in consequence of it.<footer>
> 
> <cite class="article">Agrarian Justice</cite></footer> 
> Land&#8230;is the free gift of the Creator in common to the human race. Personal property is the _effect of Society_; and it is as impossible for an individual to acquire personal property without the aid of Society, as it is for him to make land originally.<footer>
> 
> <cite class="article">Agrarian Justice</cite></footer>