---
title: '<cite class="book">Seeing Like a State: How Certain Schemes to Improve the Human Condition Have Failed</cite>'
author: Ben
type: quotes
date: 2020-10-29T14:37:27+00:00
url: /quotes/seeing-like-a-state/

---
<blockquote class="no-first-blockquote">
  <p>
    The premodern state was, in many crucial respects, partially blind; it knew precious little about its subjects, their wealth, their landholdings and yields, their location, their very identity. It lacked anything like a detailed <q>map</q> of its terrain and its people. It lacked, for the most part, a measure, a metric, that would allow it to <q>translate</q> what it knew into a common standard necessary for a synoptic view. As a result, its interventions were often crude and self-defeating.
  </p><footer>p 2</footer>
</blockquote>

> These state simplifications, the basic givens of modern statecraft, were, I began to realize, rather like abridged maps. They did not successfully represent the actual activity of the society they depicted, nor were they intended to; they represented only that slice of it that interested the official observer. They were, moreover, not just maps. Rather, they were maps that, when allied with state power, would enable much of the reality they depicted to be remade. Thus a state cadastral map created to designate taxable property-holders does not merely describe a system of land tenure; it creates such a system through its ability to give its categories the force of law.<footer>p3</footer> 

> Telling a farmer only that he is leasing twenty acres of land is about as helpful as telling a scholar that he has bought six kilograms of books.<footer>p 26</footer> 

> Customary naming practices throughout much of the world are enormously rich. Among some peoples, it is not uncommon for individuals to have different names during different stages of life (infancy, childhood, adulthood) and in some cases after death; added to these are names used for joking, rituals, and mourning and names used for interactions with same-sex friends or with in-laws. Each name is specific to a certain phase of life, social setting, or interlocutor. A single individual will frequently be called by several different names, depending on the stage of life and the person addressing him or her. To the question <q>What is your name?</q> which has a more unambiguous answer in the contemporary West, the only plausible answer is <q>It depends.</q><footer>p 64</footer> 

> The discriminating interventions that a legible society society makes possible can, of course, be deadly as well. A sobering instance is wordlessly recalled by a map produced by the City Office of Statistics of Amsterdam, then under Nazi occupation, in May 1941. Along with lists of residents, the map was the synoptic representation that guided the rounding up of the city&#8217;s Jewish population, sixty-five thousand of whom were eventually deported&#8230;The Nazi authorities of course, supplied the murderous purpose behind the exercise, but the legibility provided by the Dutch authorities supplied the means to its efficient implementation. That legibility, I should emphasize, merely amplified the capacity of the state for discriminating interventions&mdash;a capacity that in principle could as easily have been deployed to feed the Jews as to deport them.<footer>p 78</footer> 

> The aspiration to such uniformity and order alerts us to the fact that modern statecraft is largely a project of internal colonization, often glossed, as it is in imperial rhetoric, as a <q>civilizing mission.</q><footer>p 82</footer> 

> State officials can often make the categories stick and impose their simplifications, because the state, of all institutions, is best equipped to insist on treating people according to its schemata. Thus categories that may have begun as the artificial inventions of cadastral surveyors, census takers, judges, or police officers can end by becoming categories that organize people&#8217;s daily experience precisely because they are embedded in state-created institutions that structure that experience.<footer>pp 82&ndash;3</footer> 

> In dictatorial settings where there is no effective way to assert another reality, fictitious facts-on-paper can often be made eventually to prevail on the ground, because it is on behalf of such pieces of paper that police and army are deployed.<footer>p 83</footer> 

> Cities also believe they are the work of the mind or of chance, but neither the one nor the other suffices to hold up their walls.<footer>&mdash;Italo Calvino, 
> 
> <cite class="book">Invisible Cities</cite></footer> 
> The best a planner can hope for is to modestly enhance rather than impede the development of urban complexity.<footer>p 143</footer> 

> A language is the joint historical creation of millions of speakers. Although all speakers have some effect on the trajectory of a language, the process is not particularly egalitarian. Linguists, grammarians, and educators, some of them backed by the power of the state, weigh in heavily. But the process is not particularly amendable to a dictatorship, either. Despite the efforts towards <q>central planning,</q> language (especially its everyday spoken form) stubbornly tends to go on its own rich, multivalent, colorful way.<footer>p 143</footer> 

> If the state&#8217;s goals are minimal, it may not need to know much about the society. Just as a woodsman who takes only an occasional load of firewood from a large forest need have no detailed knowledge of that forest, so a state whose demands are confined to grabbing a few carts of grain and the odd conscript may not require a very accurate or detailed map of the society. If, however, the state is ambitious&mdash;if it wants to extract as much grain and manpower as it can, short of provoking a famine or a rebellion, if it wants to create a literate, skilled, and healthy population, if it wants everyone to speak the same language or worship the same god&mdash;then it will have to become both far more knowledgeable and far more intrusive.<footer>p 184</footer> 

> In quiet and untroubled times it seems to every administrator that it is only by his efforts that the whole population under his rule is kept going, and in this consciousness of being indispensable every administrator finds the chief reward of his labor and efforts. While the sea of history remains calm the ruler-administrator in his frail bark, holding on with a boat hook to the ship of the people and himself moving, naturally imagines that his efforts move the ship he is holding on to. But as soon as a storm arises and the sea begins to heave and the ship to move, such a delusion is no longer possible. The ship moves independently with its own enormous motion, the boat hook no longer reaches the moving vessel, and suddenly the administrator, instead of appearing a ruler and a source of power, becomes an insignificant, useless, feeble man.<footer>Leo Tolstoy, 
> 
> <cite class="book">War and Peace</cite></footer> 
> It is far easier for would-be reformers to change the formal structure of an institution than to change its practices.<footer>p 255</footer> 

> Nussbaum shows convincingly how Plato attempted, especially in the <cite class="book">Republic</cite>, to transform the realm of love&mdash;a realm that almost by definition is one of contingency, desire, and impulse&mdash;into a realm of techne or episteme.<footer>p 320 (
> 
> <cite class="book">The Fragility of Goodness</cite>, chs 5 and 6)</footer> 
> When rapid judgements of high (not perfect) accuracy are called for, when it is important to interpret early signs that things are going well or poorly, then there is no substitute for mētis.<footer>p 330</footer> 

> It is worth emphasizing the degree to which oral cultures, as opposed to written cultures, may avoid the rigidity of orthodoxy. Because an oral culture has no textual reference point for making deviations, its religious myths, rituals, and folklore are likely to drift. The tales and traditions currently in circulation vary with the speaker, the audience, and local needs. Having no yardstick like a sacred text to measure the degree of drift from its Ur-tradition, such as culture can change greatly over time and simultaneously think of itself as remaining faithful to tradition.<footer>p 332</footer>