---
title: The Design of Everyday Things
date: 2024-02-18
---

Harvard Business School marketing professor Theodore Levitt once pointed out, "People don't want to buy a quarter-inch drill. They want a quarter-inch hole!" Levitt's example of the drill implying that the goal is really a hole is only partially correct, however. When people go to a store to buy a drill, that is not their real goal. But why would anyone want a quarter-inch hole? Clearly that is an intermediate goal. Perhaps they wanted to hang shelves on the wall. Levitt stopped too soon.
Once you realize that they don't really want the drill, you realize that perhaps they don't really want the hole, either: they want to install their bookshelves. Why not develop methods that don't require holes? Or perhaps books that don't require bookshelves. (Yes, I know: electronic books, e-books.)
--- Don Norman, pp 43--4

Designers should strive to minimize the change of inappropriate actions in the first place by using affordances, signifiers, good mapping, and constraints to guide the actions. If a person performs an inappropriate action, the design should maximize the chance that this can be discovered and then rectified. This requires good, intelligible feedback coupled with a simple, clear conceptual model. When people understand what has happened, what state the system is in, and what the most appropriate set of actions is, they can perform their activities more effectively.
--- ibid (and the larger 'credo about errors'), p 67

(seven fundamental principles of design):

1. Discoverability
2. Feedback
3. Conceptual model
4. Affordances
5. Signifiers
6. Mappings
7. Constraints
   --- ibid (pp 72--3)

…although long-term residents of Britain complained that they confused the one-pound coin with the five-pence coin, newcomers (and children) did not have the same confusion. This is because the long-term residents were working with their original set of descriptions, which did not easily accommodate the distinctions between these two coins. Newcomers, however, started off with no preconceptions and therefore formed a set of descriptions to distinguish among all the coins…
What gets confused depends heavily upon history: the aspects that have allowed us to distinguish among the objects in the past. When the rules for discrimination change, people can become confused and make errors. With time, they will adjust and learn to discriminate just fine and may even forget the initial period of confusion.
--- ibid, p 82

Make something more secure, and it becomes less secure.
--- ibid, p 90

Four kinds of constraint:

1. Physical
2. Cultural
3. Semantic
4. Logical
   --- ibid, p 125

The American psychologists Charles Carver and Michael Scheier suggest that goals have three fundamental levels that control activities. Be-goals are at the highest, most abstract and govern a person's being: they determine why people act, are fundamental and long lasting, and determine one's self-image. Of far more practical concern for everyday activity is the next level down, the do-goal. Do-goals determine the plans and actions to be performed for an activity. The lowest level of this hierarchy is the motor-goal, which specified just how the actions are performed: this is more at the level of tasks and operations rather than activities.
--- ibid, p 233

Brynjolfsson 2011 & 2012, mid chess players and mid machines beat best players or best machines (p 287)

The society of the future: something to look forward to with pleasure, contemplation, and dread.
--- ibid, p 291
