---
title: The Field Guide to Understanding ‘Human Error’
---

> ...this timeline provides a mere order of what came before what. A lot is lost when you represent your data that way...
> ...If you want to learn about human performance, you really have to take time as an organizing principle seriously. The reason is that phenomena such as task load, workload management, stress, fatigue, distractions, or problem escalation are essentially meaningless if it weren't for time.
>> Dekker, "Doing a 'Human Error' Investigation" (ch 3, p 53)

> New technology can lead to an increase in operational demands by allowing the system to be driven faster; harder; longer; more precisely or minutely. Althrough first introduced as greater protection against failure (more precise approaches to the runway with a Heads-Up Dispkay, for example), the new technology allows a system to be driven closer to its margins, eroding the safety advantage that was gained.
>> Dekker, "Explaining the Patterns of Breakdown" (ch 4, p 100)

> Telling yourself to look for holes and farilues makes you forget that, to the people working there, their organization is not typically a brittle collection of porous layers, full of people committing failures on a daily basis. To them, it is a place where normal people come to do normal work. If all you look for is the holes, the abnormal, the failed, the broken, you will have difficulty understanding why things are normal to them; why what they do makes sense to them and their colleagues and superiors (and often even regulators).
>> Dekker, "Understanding Your Accident Model" (ch 5, p 137)

> An entire operation or organization can shift its idea of what is normative, and thus shift what counts as bad news. One-time performance can be the expected norm, for example, even if we borrow from safety to achieve it. In such cases, the hurried nature of a departure or arrival is not bad news that is worth reporting (or worth listening to, for that matter). It is the norm that everyone tries to adhere to since it satisfies other important organizational goals (customer service, financial gain) without obviously compromising safety. From the inside, drift may become invisible.
> Diane Vaughan called this process of drift 'normalization of deviance.' A group's construction of risk can persist even in the face of continued (and worsening) signals of potential danger. This can go on until something goes wrong, which (as Turner would have predicted) revelas the gap between the presence of risk and how it was believed to be under control.
>> ibid (pp 138--9)

> There are suggestions in research and from mishaps that growing your safety bureaucracy actually increases your risk of an accident. The more that safety processes and protocols are developed or enforced bureaucratically by those who are at a distance from the operation, the more they become 'fantasy documents.' Fantasy documents bear no relation to actual work or actual operational expertise. An organization may become so adept at generating such documents that it gets in the way of managing the risks that actually need managing...
> ...Recall from above that the bureaucratization of safety helps create what Vaughan called 'structural secrecy.' This is a by-product of the cultural, organizational, physical and psychological separation between operations on the one hand, and safety regulators, departments and bureaucracies on the other. Under such conditions, critical information may not cross organizational boundaries. Once firmly committed to its existing processes and procedures, a safety bureaucracy may not know what it really needs to learn from the operation, and may not have ways of dealing with such knowledge if it did.
>> Dekker, "Creating an Effective Safety Department" (ch 6, pp 149--50)

> A neo-liberal trend towards what is known as worker 'responsibilization' in many Western and other countries seems to coincide nwith the restructuring and intensification of work under pressures of resource constraints and competition. This trend is aimed at helping workplaces become more competitive and productive, and the adverse health and safety impacts are increasingly attributed to workers' own behaviours rather than how work is organized or resourced.
>> Dekker, "Building a Safety Culture" (ch 7, p 164, fn a)
