---
title: '<cite class="book">Why I’m No Longer Talking to White People About Race</cite>'
author: Ben
type: quotes
date: 2020-11-03T14:54:03+00:00
url: /quotes/why-im-no-longer-talking-to-white-people-about-race/

---
<blockquote class="no-first-blockquote">
  <p>
    They truly believe that the experiences of their life as a result of their skin colour can and should be universal.
  </p>
</blockquote>

> It&#8217;s not really surprising, because they&#8217;ve never known what it means to embrace a person of colour as a true equal, with thoughts and feelings that are as valid as their own. Watching <cite class="film">The Color of Fear</cite> by Lee Mun Wah, I saw people of colour break down in tears as they struggled to convince a defiant white man that his words were enforcing and perpetuating a white racist standard on them.

> It was never written with the intention of prompting guilt in white people, or to provoke any kind of epiphany. I didn&#8217;t know at the time that I had inadvertently written a break-up letter to whiteness. And I didn&#8217;t expect white readers to do the Internet equivalent of standing outside my bedroom window with a boom box and a bunch of flowers, confessing their flaws and mistakes, begging me not to leave.

> A quick word on definitions.

> I write – and read – to assure myself that other people have felt what I&#8217;m feeling too, that it isn&#8217;t just me, that this is real, and valid, and true.

> Despite support from influential names like John Maynard Keynes and George Bernard Shaw, there was no legislation passed in Britain to cement eugenics into the workings of the state (for example, forced sterilisation), and a 1931 Private Members Bill advocating this was outvoted in Parliament.

> As the fighting intensified, some white rioters berated the police for holding them back from attacking black people.

> On the other end of the spectrum, in 1959, Oswald Mosley, founder of the British Union of Fascists, saw fit to return to parliamentary politics after stepping down in 1930. He stood in a constituency near Notting Hill and advocated the repatriation of immigrants, losing with an 8.1 per cent share of the vote.

> Then, in 1965, Britain&#8217;s first-ever race-relations legislation was granted by parliament. The Race Relations Act was an odd move for the British government, having made such a strong statement against the free movement of its Commonwealth citizens just three years earlier. The Act stated that overt racial discrimination was no longer legal in public places – although it didn&#8217;t apply to shops or private housing.

> There was no way of knowing the exact number of non-white people living in Britain as the census didn&#8217;t include a question on race until 1991. Barely any complaints were made to the board, and those that were made were almost futile. It had no authority to punish those against whom complaints were made. Instead, its role was one of mediation between the complainant and the organisation or person being complained about.

> The Act was strengthened three years later, outlawing the denial of housing, employment or public services on the grounds of race.

> Just over a decade after its formation, the National Front stood over three hundred people in the 1979 general election, and won almost 200,000 votes.<footer>how many seats?</footer> 

> Anecdotally, anti-racism campaigners insisted that black people were being unfairly targeted by sus laws. The notion of who does and who doesn&#8217;t look suspicious – particularly in a British political climate that just ten years earlier was denying black people employment and housing – was undoubtedly racialised.

> There was at least one documented incident of police officers arresting black boys for the crime of looking like criminals.

> When police officers stopped to help a wounded black boy, a crowd approached them, and the situation escalated.

> Because history is written by the winners, evidence of police harassment of people of colour in the early 1980s is hard to come by.

> At the same time of this intense police brutality, there was also a movement towards restoring the eroded trust between people of colour and the police. Taking their lead from the United States, the police began to enact a new strategy. Community policing put officers in touch with people in local areas so that residents could get to know them. The late Chief Constable John Alderson strongly argued in the early 1980s that police should have more human involvement with the places they policed. But this kind of community approach did not work to the benefit of black people.

> His research saw him ask trainee police cadets at the college to write anonymous essays on the topic of <q>blacks in Britain</q>. The responses were shocking.<footer>and full of [
> 
> _sic_]s</footer> 
> So that I could explain to them, not to blame them for holding those views. You explain to them how it comes about that they all think the way they do.<footer>John Fernandes</footer> 

> Dozens of people sustained injuries, and a photojournalist trying to take pictures of the riot was killed.

> But I don&#8217;t think my ignorance was an individual thing. That I had to go looking for significant moments in black British history suggests to me that I had been kept ignorant. While the black British story is starved of oxygen, the US struggle against racism is globalised into the story of the struggle against racism that we should look to for inspiration – eclipsing the black British story so much that we convince ourselves that Britain has never had a problem with race.

> After Britain voted to leave the European Union in June 2016, we were told reported hate crimes drastically grew in number, and that racism was on the rise in Britain again. But looking at our history shows racism does not erupt from nothing, rather it is embedded in British society. It&#8217;s in the very core of how the state is set up. It&#8217;s not external. It&#8217;s in the system.

> If all racism was as easy to spot, grasp and denounce as white extremism is, the task of the anti-racist would be simple. People feel that if a racist attack has not occurred, or the word <q>nigger</q> has not been uttered, an action can&#8217;t be racist.

> Structural racism is dozens, or hundreds, or thousands of people with the same biases joining together to make up one organisation, and acting accordingly. Structural racism is an impenetrably white workplace culture set by those people, where anyone who falls outside of the culture must conform or face failure. _Structural_ is often the only way to capture what goes unnoticed – the silently raised eyebrows, the implicit biases, snap judgements made on perceptions of competency.

> Highly educated, high-earning white men are very likely to be landlords, bosses, CEOs, head teachers, or university vice chancellors.

> They are unlikely to boast about their politics with colleagues or acquaintances because of the social stigma of being associated with racist views. But their racism is covert. It doesn&#8217;t manifest itself in spitting at strangers in the street.

> This demands a collective redefinition of what it means to be racist, how racism manifests, and what we must do to end it.

> But let&#8217;s say that our black boy (and it&#8217;s always a boy – there&#8217;s little to no research in this area focused on the life chances of black girls) avoids being excluded and makes it far enough into his school journey to take exams.

> The evidence suggests his fortunes might drastically change as a greater proportion of black students than white students progress to higher education after sixth form or college. But, along race lines, access to Britain&#8217;s prestigious universities is unequal, with black students less likely to be accepted into a high-ranking, research-intensive Russell Group university than their white counterparts.

> It&#8217;s a dire indication of what universities think intelligence looks like.

> Although there&#8217;s no recent official figures, a 2009 report from the Equalities and Human Rights Commission estimated that roughly 30 per cent of all black men living in Britain are on the National DNA Database, compared with about 10 per cent of white men and 10 per cent of Asian men.

> Our black man&#8217;s life chances are hindered and warped at every stage. There isn&#8217;t anything notably, individually racist about the people who work in all of the institutions he interacts with. Some of these people will be black themselves. But it doesn&#8217;t really matter what race they are. They are both in and of a society that is structurally racist, and so it isn&#8217;t surprising when these unconscious biases seep out into the work they do when they interact with the general public.

> Because, if the current system worked correctly, and if hiring practices were successfully recruiting and promoting the right people for the right jobs in all circumstances, I seriously doubt that so many leadership positions would be occupied by white middle-aged men.

> I think that we placate ourselves with the fallacy of meritocracy by insisting that we just don&#8217;t see race. This makes us feel progressive. But this claim to not see race is tantamount to compulsory assimilation. My blackness has been politicised against my will, but I don&#8217;t want it wilfully ignored in an effort to instil some sort of precarious, false harmony.

> Colour-blindness is a childish, stunted analysis of racism. It starts and ends at <q>discriminating against a person because of the colour of their skin is bad</q>, without any accounting for the ways in which structural power manifests in these exchanges. With an analysis so immature, this definition of racism is often used to silence people of colour attempting to articulate the racism we face. When people of colour point this out, they&#8217;re accused of being racist against white people, and the accountability avoidance continues. Colour-blindness does not accept the legitimacy of structural racism or a history of white racial dominance.

> But indulging in the myth that we are all equal denies the economic, political and social legacy of a British society that has historically been organised by race.

> Meanwhile, it is nigh-on impossible for children of colour to educate ourselves out of racist stereotyping, though if we accumulate enough individual wealth, we can pretend that we are no longer affected by it.

> How can I define white privilege? It&#8217;s so difficult to describe an absence. And white privilege is an absence of the consequences of racism.

> To some, the word <q>privilege</q> in the context of whiteness invokes images of a life lived in the lap of luxury, enjoying the spoils of the super-rich. When I talk about white privilege, I don&#8217;t mean that white people have it easy, that they&#8217;ve never struggled, or that they&#8217;ve never lived in poverty. But white privilege is the fact that if you&#8217;re white, your race will almost certainly positively impact your life&#8217;s trajectory in some way. And you probably won&#8217;t even notice it.

> A few years ago I got into a conversation with a friend&#8217;s white, French girlfriend about racism. I spoke to her honestly about my experiences. It was going well, and she was telling me about the troubles she faced as the youngest and only woman in her workplace, often having to work twice as hard to prove herself as competent to her employers. We were getting along, and we found we had common ground. I told her about an experience of being passed over for a job I&#8217;d interviewed for and finding out through mutual friends that the position had gone to a white woman my age with almost identical experience to me. I had felt the slap in the face of structural racism, the kind of thing you only hear about in statistics about black unemployment, but never hear about from the people affected by it.  
> Then she said, <q>You don&#8217;t know if that was racism. How do you know it wasn&#8217;t something else?</q>

> Raising racism in a conversation is like flicking a switch. It doesn&#8217;t matter if it&#8217;s a person you&#8217;ve just met, or a person you&#8217;ve always felt safe and comfortable with. You&#8217;re never sure when a conversation about race and racism will turn into one where you were scared for your physical safety or social position.

> In the <cite class="periodical">Weekly Worker</cite> in 2014, socialist writer Charlie Winstanley wrote of his utter disdain at an argument about race that had taken place in his activist group.

> &#8230;who prefers a negative peace which is the absence of tension to a positive peace which is the presence of justice&#8230;  
> Shallow understanding from people of goodwill is more frustrating than absolute misunderstanding from people of ill will. Lukewarm acceptance is much more bewildering than outright rejection.<footer>Martin Luther King, Jr.</footer> 

> Later, she confides, <q>As I&#8217;ve become more conscious in terms of race and where I am in the world, they&#8217;ve become more distant&#8230;<br /> To be humble, and to learn that they are racist even if they don&#8217;t think that they are.<br /> I used to worry about not being black enough, but I&#8217;m starting to feel that I&#8217;m part of the diversity of blackness. There&#8217;s more than one way of being black.</q><footer>Jessica</footer> 

> Rather than mixed-race relationships proving that society is over race, they prove that people&#8217;s actions often move faster than social progress.

> There&#8217;s nothing to suggest that a black child with a white parent, or who is adopted into a white family, won&#8217;t be on the receiving end of immeasurable love and support. But, having never experienced it, the parents might not be well equipped to deal with the racism their child will receive.

> It was with a cunning linguistic sleight of hand that the politicians insisted that considering a child&#8217;s race was actually fuelling racism&#8230;

> <q>I think white people get defensive when you call them white,</q> she tells me over Skype, <q>because they&#8217;ve internalised a message that goes it&#8217;s rude to point out somebody else&#8217;s race, and it&#8217;s dangerous territory because you might inadvertently be racist, because they could take offence at that mention of race. There&#8217;s a really bizarre circuitous logic that doesn&#8217;t touch on any of the underlying issues&#8230;<br /> I think what made me feel defensive is that I was embarrassed that there was a chance that someone knew something that I didn&#8217;t&#8230;</q><footer>Jennifer Krase</p>

> When I write about white people in this book, I don&#8217;t mean every individual white person. I mean whiteness as a political ideology. A school of thought that favours whiteness at the expense of those who aren&#8217;t.<footer>not until PAGE 80!</footer> 

> Why don&#8217;t white people think they have a racial identity?

> It seems there is a belief among some white people that being accused of racism is far worse than actual racism.

> Freedom of speech means the freedom for opinions on race to clash. Freedom of speech doesn&#8217;t mean the right to say what you want without rebuttal, and racist speech and ideas need to be healthily challenged in the public sphere. White fear tries to stop this conversation from happening.

> This strength of feeling over classic stories being ruined wasn&#8217;t around when the Charles Dickens novel <cite>Oliver Twist</cite> was remade into a film in which the lead character was cast in the image of a cartoon cat.

> This line of thought demonstrates a real struggle to identify with black humanity in any conceivable way. To them we are an unidentifiable shifting mass, a simplistic, animalistic herd.

> And there&#8217;s an element of just speaking the truth of what it means to be a black woman in the UK that it would be ridiculous, as a white person, to not read that as implicating you.<footer>Lola Okolosie</footer> 

> The politics of whiteness transcends the colour of anyone&#8217;s skin. It is an occupying force in the mind. It is a political ideology that is concerned with maintaining power through domination and exclusion. Anyone can buy into it, just like anyone can choose to challenge it. White women seem to take the phrase <q>white feminism</q> very personally, but it is at once everything and nothing to do with them.

> Misogyny is not a problem that can be solved with closed borders, nor a crash course in Received Pronunciation. It exists in the psyche of what it means to be a man in every country.

> I fear that, although white feminism is palatable to those in power, when it has won, things will look very much the same. Injustice will thrive, but there will be more women in charge of it.

> Feminism, at its best, is a movement that works to liberate all people who have been economically, socially and culturally marginalised by an ideological system that has been designed for them to fail. That means disabled people, black people, trans people, women and non-binary people, LGB people and working-class people. The idea of campaigning for equality must be complicated if we are to untangle the situation we&#8217;re in.

> Feminism needs to demand a world in which racist history is acknowledged and accounted for, in which reparations are distributed, in which race is completely deconstructed.  
> I understand that these demands are utopian and unrealistic. But I think feminism has to be absolutely utopian and unrealistic, far removed from any semblance of the world we&#8217;re living in now. We have to hope for and envision something before agitating for it, rather than blithely giving up, citing reality, and accepting the way things are. After all, utopian ideals are as ideological as the political foundations of the world we&#8217;re currently living in. Above everything, feminism is a constant work in progress. We are all still learning.

> Women are expected to smile, swallow our feelings and be self-sacrificial.

> Not displaying anger wasn&#8217;t going to stop me being labelled as angry, so I thought: fuck it. I decided to speak my mind.

> There is no point in keeping quiet because you want to be liked.

> We should be rethinking the image we conjure up when we think of a working-class person. Instead of a white man in a flat cap, it&#8217;s a black woman pushing a pram.

> Affixing the word <q>white</q> to the phrase <q>working class</q> suggests that these people face structural disadvantage because they are white, rather than because they are working class.

> Things have switched from berating working-class people for daring to exist, to extending a hand of help to them as long as it&#8217;s in opposition to those grasping ethnic minorities. Sticking <q>white</q> in front of the phrase working class is used to make assumptions about race, work and poverty that compounds the currency-like power of whiteness.

> It&#8217;s about asking why whiteness has this reflexive need to define itself against immigrant bogey monsters in order to feel comfortable, safe and secure. Why am I saying one thing, and white people are hearing something completely different?<footer>perhaps it&#8217;s because you keep inventing your own definitions?</footer> 

> White people, you need to talk to other white people about race&#8230;Talk to other white people who trust you.

> If you feel burdened by your unearned privilege, try to use it for something, and use it where it counts. But don&#8217;t be anti-racist for the sake of an audience. Being white and anti-racist in your private or professional life, where there&#8217;s very little praise to be found, is much more difficult, but ultimately more meaningful.

> We really need to be honest with ourselves, and recognise our own inherent biases, before we think about performing anti-racism for an audience.

> But I don&#8217;t want white guilt. Neither do I want to see white people wasting precious time profusely apologising rather than actively doing things. No useful movements for change have ever sprung out of fervent guilt.

> In a world where blunt, obvious acts are just the tip of the iceberg of racism, we need to describe the invisible monolith. Now, racism can be found in the way a debate is framed. Now, racism can be found in coded language. Attacking racist frame, form, functions and codes with no words to describe them can make you feel like you are the only one who sees the problem. We need to see racism as structural in order to see its insidiousness. We need to see how it seeps, like a noxious gas, into everything.