---
title: 'Worth Fighting For: Bringing the Rojava Revolution Home'
---

> This is the feeling that I want everyone in our social movements to have --- from the direct action activist chaining themselves to machinery, to community organisers holding neighbourhood meetings, to campaigners sitting at meetings with government officials. It all needs to come out of, and be accountbale to, a movement and the ideals that drive it. That way we don't get absorbed by the dominant paradigm --- capitalism and liberalism --- or break off into subcultures. We'll have the clarity to strategically use a diversity of tactics, but the integrity to be accountable to the grass-roots and our values. That way, political institutions are forced to engage with us not because we're palatable, but because we're powerful.
>> Natalia, "Believing: The Battle for Kobane" (ch 2, p 32)

> <i lang="ku-kmr">Peşengtî</i> (pronounced <i>peh-sheng-tee</i>) is what the Kurdistan Freedom Movement calls on us to be when things get touch. When you break it down it means something like <i>being-in-front-ness</i>. It's usually translated as vanguard. It means you have a responsibility to model your values, to be an example, and to live in a way that can inspire other people to do better. It means, we recognise that first and foremost we learn from each other and our communities, and we should embrace that.
> You don't get to decide if you are <i lang="ku-kmr">peşengtî</i>. You'll find out later from the world around you, society will let you know. But you should strive to be.
>> Jenni, "Transforming: Change Starts with the Self" (ch 4, p 56)
> If what you do doesn't warm people, if you don't know how to enjoy life and show love, no one will be interested in what you say or do.
>> ibid (p 58)

> The right life cannot be lived in the wrong society. But the right struggle can be fought wherever systems of domination oppress the people.
>> Theodor Adorno (quoted ibid, p 60)

> Do you know where you're going? <em>Yes.</em>
> Do we know what awaits us? <em>Yes.</em>
> Is it worth it? <em>Yes.</em>
> Who can answer the previous three questions with a <em>yes</em> and remain still and do nothing, without feeling that something deep inside is tearing apart?
>> Zapatista communiqué, December 1994 (quoted ibid, p 63)

> Although I had come face to face with police brutality at protests and developed anti-state politics from years within the direct action climate movement, I still held the ability to opt out of resistance --- and the resulting state violence --- more often than not.
> Of course it's in the interests of the state for me to believe that the state is on my side. And to an extend, it will be, in its divide and conquer strategies to secure my compliance at the expense of others. By offering some people legitimate forms of 'resistance' within capitalism, while criminalising the existence of those who don't fit within certain parameters, the state invites us to throw other struggles under the bus.
> But a freedom that is based on the oppression of others isn't truly freedom. This is why countless revolutionaries, from the Zapatistas to Audre Lorde, have argued that a crucial step towards collective liberation is recognising that our struggles are linked. The challenge we face is to find ways to wage resistance --- both in acts of collective self defence, and inside out own heads. If we don't get rid of the state inside our heads, we'll lose sight of how interconnected our fights are, and we'll sell each other out.
>> Natalia, "Trusting: The State Within Us" (ch 7, p 105)

> During my time in Rojava, I was pushed by revolutionaries within the movement to ask myself lots of questions that I wasn't sure I knew --- or watned to know --- the answers to. Deep down, do I believe that a state is an inevitability? Do I think that what I'm fighting for is possible? Has the idea of a state become so entrenched in my mind that however militant the tactics I use are, I am simply lobbying the state in more confrontational ways that a petition? If I truly believed that our communities and social movements, and not the state, are the key to radical social change, what political work would I be doing? If I really believed that we could win, how would I be living my life differently? Do I moderate my resistance to forms that still allow me to successfully navigate life under capitalism?
>> ibid (p 108)

> In the days before the start of the eduction term, internationalist volunteers from all over the world who were going to participate assembled at our project. Although we were predominantly white Europeans in their 20s, there were also folkd from Latin America, North America and the Middle East. Some internationalists came to Rojava in their late teens, others in their 30s (like myself) or even their 40s and 50s. Our stories of how we got here varied as well --- some of us seasoned political organisers, some having no background in activism at all but feeling compelled to go after hearing about Rojava on the news, or YouTube. We were all shaped by the positions of privilege and marginalisation we held through gender, class, race, sexual orientation, neurodivergence, and the countless other ways we experience life. We came from anarchist, communist, feminist and ecological struggles, and sometimes felt like the differences in our political perspectives and life experiences outweighed what we had in common. But what we did have in common was that we were all asking questions, and the search for the answers had taken us to Rojava.
>> Natalia, "Surviving: Conflict, Collective Care, Critique" (ch 11, p 162)

> Liberalism is capitalism's secret weapon. It goes deep, deep inside; especially for some of us.
> ...Work is work. Compartmentalise. Separate. Just do your job. Yes, I needed the money to live. But how far does that take you? There's no end to the horros that his attitude can make normal people a part of, from prisons to battery farms to government administration. I'm not blaming individual people, I'm saying that without the double think liberalism allows for, the system couldn't function.
>> Jenni, "Reshaping: Unlearning the System, Learning to Be Us" (ch 12, p 175)

> Before we said goodbye we took photos together on the side of the road, arms full of olive cuttings that told the story of a revolution that has the patience to plant trees.
>> Natalia, "Seeds: Getting Our Hands Dirty" (ch 13, p 191)

> It's no use pretending that it's not a huge and daunting task, but speaking for myself, I have found a lot more hope in taking incremental steps towards changing everything than huge leaps towards changing nothing.
>> ibid (p 195)

> We all have the system inside us. To be a revolutionary is to promise to never stop learning, never stop looking at yourself. Education is the safety net, the engine and the grease that makes this possible.
>> Jenni, "Knowing: How We Think Makes Us Who We Are" (ch 14, p 204)

> People know we are not free, we know there's a problem. We can sense it clear as day, and so we strike out blindly to try and grab it, not sure what we're chasing or how to get it but sure that it matters, that there's a part of us missing. Rather than clunkily try and crush this, as some socialist states have a history of, capitalist culture sells us a forgery. It dangles a fake for us to chase, to fool ourselves into thinking we're becoming free. A pre-mapped road to get those feelings out of our system. What we're doing is nailing our own coffin.
> So there I was, just like millions of young people in wealthy parts of the world: free to buy whatever I wanted (if I could afford it), say whatever I wanted (as long as I didn't act on it), wear whatever I wanted (up to the point it was 'asking for it'). We are free to go wherever we want (if we have the right papers, be that a passport or a vaccine certificate). We're free to sell ourselves and others over and over again, and free to spend what we get on something to numb the pain. We're even free to rebel, as long as that involved buying something, Che Guevara's face on a t-shirt perhaps, or individual self expression that ends up little more than fashion.
>> Jenni, "Free: The Road to Liberation" (ch 15, pp 214--5)

> One afternoon we go with a local friend to visit his sister in one of the luxury high rises on the outskirts of the city. The day is grey and wet, and as the car drives up the hills and into the gated complex we can see the city spread below us, colours muted under the filtered light, sounds smothered by the low-hanging sky. We step into the lift, wet from the rain, and are faced with the bleak uniformity of modern living. What used to be so familiar --- an apartment block offering housing, but no community --- now feels foreign and uncomfortable. In the lift we read the printed rules for the building. How to use your kitchen, where to put your shoes, how to clean your balcony. It feels almost comical, like we've stepped into another world, so far from the gleaming porches of concrete houses across Rojava, meticulously swept and washed clean from the endless dust, even though there isn't a noticeboard telling anyone to do it. But in the margins of the rules [we] notice someone had scribbled the letters --- 'YPJ! YPG!' --- with a ballpoint pen, a small rebellion, or perhaps just a reminder that this, too, is Kurdistan. Inconsequential though it was, it's a scrap of familiarity in the oppressive anonymity of this building, and it soothes something inside me...
> ...We drink water poure dfrom a cut crystal bottle. Everything is sterile --- clean in a way which comes from catalogues and money, not from scrubbing and bleach-chapped hands. Gucci and Chanel design books perch artistically next to the television, carefully curated to invoke wanting...
> ...As if to throw the European aesthetics of the apartment into stark relief, our host's mother sits in an armchair, dignified and silent, timeless in the midst of this cream coloured modernity. She is jarringly out of place, shrouded in black robes, traditional face tattoos blue against her wrinkled skin. She does not smile. I wonder what it's like for the mothers, seeing their children leave home in search of something better --- safety, opportunity, success --- and come back having learned how to invite people to stay for dinner without really meaning it, having learned how to bring their loneliness inside themselves so that they are alone even in a room full of people...
> ...Back in Europe, I wake up alone in the house, in a village full of people I don't know. I make a pot of tea and breakfast for myself. There is a certain comfort, a quietness that suits me. All day long my body is charged with electricity --- sparks flash every time I touch metal and the smell of smoke from the wood burner lingers on my hands and settles around my shoulders. I sit at my father's desk wrapped in his woollen sweater, and try to remember all of the things I feel sure need to be written down before they slip away...
> ...This was the first time I had spent the night alone in a room --- let alone a whole house --- in over a year, a year that felt much longer. I year can be a lifetime, as we are reminded each time we look back on one. My feelings are complicated and all tangled up in my chest --- the immense and miniscule all crowded together...
> ...I have never felt so foreign in a place I consider my home. When I first arrived in England --- 18 years old and out of place --- it was a bit like moving through a darkened room, an awkward shuffling across unknown territory, groping in the dark to find my way. But coming back from Rojava is like entering a familiar room and reaching for the light switch only to find out that it has inexplicably moved across the room; rolling out of bed in the morning and bumping into a wall where I thought there would be a door.
>> Natalia, "Returning: Coming Home" (ch 16, pp 224--8)

> I struggle to imagine what I want my life to look like, whether to start making decisions while I still have the clarity and strength of purpose from having just arrived, or whether I need some time to readjust to being back home so I can make wiser decisions. Suddenly wise seems like something that isn't so clear any more. Wise used to mean nuanced, balanced, considered. Wise meant not going too far or too fast, meant having a safety net of some kind. Now wise feels more wild. It feels like throwing yourself into the struggle and rejecting compromise. It means knowing that the resistance we are waging now is more important than our ability to grow old in good health. It means believing in something hard enough so that it drives you through the hardest times. It means trusting that we are on the right path, even if there is no rational way of measuring whether this is true or not.
>> ibid (p 228)

> In the world of sustainable gardening, there's a saying: 'cultivate the edges and value the margins'. It refers to the idea that the most diverse, dynamic and fruitful part of an ecosystem is along its edges, where it encounters another ecosystem. Like tidal pools teeming with life where the edge of the ocean meets the shore. Or the edge of a forest where different species of plant and animal can benefit from both the trees and the open space beyond them. I would say that in our human communities and socical movements this holds true as well. Perhaps this edge space --- one foot in Rojava, one foot in England --- is the most dynamic and rich with possibility. When we see that multiple worlds exist we understand clearly how we can shape them ourselves. But how do we live in the edge space without losing our balance, without suffering from isolation and alienation?
>> ibid (p 229)

> Tomorrow doesn't grow in the spotlight. It is nurtured, cared for, and born in the unobserved shadows during the early morning, when the night just begins to cede ground.
>> Zapatista communiqué, quoted in Jenni & Natalia, "Tomorrow: Hope" (ch 17, p 237)

> Late at night, a handful of internationalist volunteers hunch over computers next to coffee cups long since emptied and turned into ash trays, occasionally making a futile effort to roll cricks out of our necks. We're translating interviews with YPG fighters and local politicians, sending emails about human rights violations to institutions who are programmed not to care, trying to learn how to use video editing software from YouTube tutorials. There's a critical mass of English and Scottish volunteers in the room, and that means (along with a bit more swearing and occasionally upsetting Kurdish comrades by putting milk in the tea), we are basically talking as though everything we're doing is pointless. We fuel ourselves with sarcasm and self deprecation, expecting bad news before we even hear it. Yet, we all keep on working, as hard as anyone. When someone stars to flag, more tea, coffee, cigarettes and a shoulder rub go without saying. If someone expresses that they really can't go on any more, that they've lost all faith, we pull them back. Probably not by mentioning the big picture (the one that actually makes all our efforts make sense) but mroe likely with a joke. Maybe the black humour and cynicism we've cultivated are a sort of Trojan Horse for hope. We make light of things so that we can keep going, so that we can appear cynical but somehow still be there from dawn until the depths of night. Maybe it's what we've needed to shelter the little flame of hope long enough to get us through hard years, get us where we are right now, thousands of miles from home, in the middle of a revolution.
> But I'm starting to think it's only going to get us so far. We have to use that flame, we have to relight the fire. And now that we're here in North and East Syria our cynicism suddenly looks different. Earlier that day I was out of the office, in a family's home. It's much harder to be jaded when you're looking the kids from the region in the eye, effectively acting like they have no future. And when certain other comrades join us at the desks, and the language switches to Kurdish, we drop a lot of the attitude along with the English language. These people have lost all their old friends and comrades, been tortured and wounded, and are still fighting like we can win. Now it's cynicism that starts to feel embarassing, nothope. I tough thte tattoo on my neck that I got in memory of Anna, look at the pictures of other <i lang="ku-kmr">şehîds</i> lining the walls, and stop myself the next time I go to add a self-effacing eye-roll onto the world 'revolution'. Our fallen comrades didn't fall for nihilism.
>> Jenni, ibid (pp 242--3)
