---
title: '<cite class="book">The Ethics of Ambiguity</cite>'
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=7085'

---
&#8216;However, such salvation is only possible if, despite obstacles and failures, a man preserves the disposal of his future, if the situation opens up more possibilities to him. In case his transcendence is cut off from his goal or there is no longer any hold on objects which might give it a valid content, his spontaneity is dissipated without founding anything. Then he may not justify his existence positively and he feels its contingency with wretched disgust. There is no more obnoxious way to punish a man than to force him to perform acts which make no sense to him, as when one empties and fills the same ditch indefinitely, when one makes soldiers who are being punished march up and down, or when one forces a schoolboy to copy lines. Revolts broke out in Italy in September 1946 because the unemployed were set to breaking pebbles which serves no purpose whatever&#8230; This mystification of useless effort is more intolerable than fatigue. Life imprisonment is the most horrible of punishments because it preserves existence in its pure facticity but forbids it all legitimation. A freedom can not will itself without willing itself as an indefinite movement. It must absolutely reject the constraints which arrest its drive toward itself. This rejection takes on a positive aspect when the constraint is natural. One rejects the illness by curing it. But it again assumes the negative aspect of revolt when the oppressor is a human freedom&#8230; The prison is repudiated as such when the prisoner escapes. But revolt, insofar as it is pure negative movement, remains abstract. It is fulfilled as freedom only by returning to the positive, that is, by giving itself a content through action, escape, political struggle, revolution. Human transcendence then seeks, with the destruction of the given situation, the whole future which will flow from its victory. It resumes its indefinite rapport with itself.There are limited situations where this return to the positive is impossible, where the future is radically blocked off. Revolt can then be achieved only in the definitive rejection of the imposed situation, in suicide.&#8217;

&#8216;Normally the child escapes the anguish of freedom. He can, if he likes, be recalcitrant, lazy; his whims and his faults concern only him. They do not weigh upon the earth. They can not make a dent in the serene order of a world which existed before him, without him, and where he is a state of security by virtue of his very insignificance. He can do with impunity whatever he likes. He knows that nothing can ever happen through him; everything is already given; his acts engage nothing, not even himself.&#8217;

&#8216;His acts are never positive choices, only flights. He can not prevent himself from being a presence in the world, but he maintains this presence on the {pl e}(?) of bare facticity. However, if a man were permitted to be a brute fact, he would merge with the trees and pebbles which are not aware that they exist; we would consider these opaque lives with indifference. But the sub-man arouses contempt, that is, one recognizes him to be responsible for himself at the moment that one accuses him of not willing himself &#8211; The fact is that no man is a datum which is passively suffered; the rejection of existence is still another way of existing; nobody can know the peace of the tomb while he is alive. There we have the defeat of the sub-man. He would like to forget himself, to be ignorant of himself, but the nothingness which is at the heart of man is also the consciousness that he has of himself. His negativity is revealed positively as anguish, desire, appeal, laceration, but as for the genuine return to the positive, the sub-0man eludes it. He is afraid of engaging himself in a project as he is afraid of being disengaged and thereby of being in a state of danger before the future, in the midst of its possibilities. He is thereby led to take refuge in the ready-made values of the serious world. He will proclaim certain opinions; he will take shelter behind a label; and to hide his indifference he will readily abandon himself to verbal outbursts or even physical violence. One day, a monarchist, the next day, an anarchist, he is more readily anti-semitic, anti-clerical, or anti-republican. Thus, though we have defined him as a denial and a flight, the sub-man is not a harmless creature. He realizes himself in the world as a blind uncontrolled force which anybody can get control of. In lynchings, in pogroms, in all the great bloody movement organized by the fanaticism of seriousness and passion, movements where there is no risk, those who do the actual dirty work are recruited from among the sub-men. That is why every man who wills himself free within a human world fashioned by free men will be so disgusted by the sub-men.&#8217;

&#8216;As we have also seen, the situation of the world is so complex that one can not fight everywhere at the same time and for everyone. In order to win an urgent victory, one has to give up the idea, at least temporarily, of serving certain valid causes; one may even be brought to the point of fighting against them. Thus, during the course of the last war, no Anti-fascist could have wanted the revolts of the natives in the British Empire to be successful; and yet, we can no blame those who, considering their emancipation to be the more urgent action, took advantage of the situation to obtain it. Thus, it is possible, and often it even happens, that one finds himself obliged to oppress and kill men who are pursuing goals whose validity one acknowledges himself.  
But that is not the worst thing to be said for violence. It not only forces us to sacrifice the men who are in our way, but also those who are fighting on our side, and even ourselves. Since we can conquer our enemies only by acting upon their facticity, by reducing them to things, we have to make ourselves things; in this struggle in which wills are forced to confront each other through their bodies, the bodies of our allies, like those of our opponents are exposed to the same brutal hazard: they will be wounded, killed, or starved. Every war, every revolution, demands the sacrifice of a generation, of a collectivity, by those who undertake it. And even outside of periods of crisis when blood flows, the permanent possibility of violence can  constitute between nations and classes a state of veiled warfare in which individuals are sacrificed in a permanent way.&#8217;

&#8216;In \_Plutarch Lied\_ Pierrefeu rightly says that in war there is no victory which can not be regarded as unsuccessful, for the objective which one aims at is the total annihilation of the enemy and this result is never attained; yet there are wars which are won and wars which are lost. So is it with any activity; failure and success are two aspects of reality which are the start are not perceptible.&#8217;

&#8216;In order for the return to the positive to be genuine it must involved negativity, it must not conceal the antinomies between means and end, present and future; they must be lived in a permanent tension; one must retreat from neither the outrage of violence nor deny it, or, which amounts to the same thing, assume it lightly. Kierkegaard has said that what distinguishes the pharisee from the genuinely moral man is that the former considers his anguish as a sure sign of his virtue; from the fact that he asks himself, &#8220;Am I Abraham?&#8221; he concludes, &#8220;I am Abraham;&#8221; but morality resides in the painfulness of an indefinite questioning. The problem which we are posing is not the same as that of Kierkegaard; the important thing to us is to know whether, in given conditions, Isaac must be killed or not. But we also think that what distinguishes the tyrant from the man of good will is that the first rests in the certainty of his aims, whereas the second keeps asking himself, &#8220;Am I really working for the liberation of men? Isn&#8217;t this end contested by the sacrifices through which I aim at it?&#8221; In setting up its ends, freedom must put them in parentheses, confront them at each moment with that absolute end which it itself constitutes, and contest, in its own name, the means it uses to win itself.&#8217;

&#8216;In the first place, it seems to us that the individual as such is one of the ends at which our action must aim. Here we are at one with the point of view of Christian charity, the Epicurean cult of friendship, and Kantian moralism which treats each man as an end. He interests us not merely as a member of a class, a nation, or a collectivity, but as an individual man. This distinguishes us from the systematic politician who cares only about collective destinies; and probably a tramp enjoying his bottle of wine, or a child playing with a balloon, or a Neapolitan lazzarone loafing in the sun in no way helps in the liberation of man; that is why the abstract will of the revolutionary scorns the concrete benevolence which occupies itself in satisfying desires which have no morrow. However, it must not be forgotten that there is a concrete bond between freedom and existence; to will man free is to will there to be being, it is to will the disclosure of being in the joy of existence; in order for the idea of liberation to have concrete meaning, the joy of existence must be asserted in each one, at every instant; the movement towards freedom assumes its real, flesh and blood figure in the world by thickening into pleasure, into happiness. If the satisfaction of an old man drinking a glass of wine counts for nothing, then production and wealth are only hollow myths; they have meaning only if they are capable of being retrieved in individual and living joy. The saving of time and the conquest of leisure have no meaning if we are not moved by the laugh of a child at play. If we do not love life on our own account and through others, it is futile to seek to justify it in any way  
&#8230;The ambiguity of freedom, which very often is occupied only in fleeing from itself, introduces a difficult equivocation into relationships with each individual taken one by one. Just what is meant by the expression &#8220;to love others&#8221;? What is meant by taking them as ends? In any event, it is evident that we are not going to decide to fulfil the will of every man. There are cases where a man positively wants evil, that is, the enslavement of other men, and he must then be fought. It also happens that, without harming anyone, he flees from his own freedom, seeking passionately and alone to attain the being which constantly eludes him. If he asks for our help, are we to give it to him? We blame a man who helps a drug addict intoxicate himself or a desperate man commit suicide, for we think that rash behaviour of this sort is an attempt of the individual against his own freedom; he must be made aware of his error and put in the presence of the real demands of his freedom. Well and good. But what if he persists? Must we then use violence? There again the serious man busies himself dodging the problem; the values of life, of health, and of moral conformism being, set up, one one does not hesitate to impose them on others. But we know that this pharisaism can  cause the worst disasters: lacking drugs, the addict may kill himself. It is no more necessary to serve an abstract ethics obstinately than to yield without due consideration to impulses of pity or generosity; violence is justified only if it opens concrete possibilities to the freedom which I am trying to save.; by practicing it I am willy-nilly assuming an engagement in relation to others and to myself; a man whom I snatch from the death which had chosen has a right to come and ask me for the means and reasons for living; the tyranny practiced against an invalid can be justified only by his getting better; whatever the purity of the intention which animates me, any dictatorship is a fault for which I have to get myself pardoned..&#8217;

&#8216;&#8230;love authorizes severities that are not granted to indifference.&#8217;

&#8216;There are cases still more disturbing because there the violence is not immediately efficacious; the violences of the Resistance did not aim at the material weakening of Germany; it happens that their purpose was to create such a state fo violence that collaboration would be impossible; in one sense, the burning of a whole French village was too high a price to pay for the elimination of three enemy officers; but those fires and the massacring of hostages were themselves parts of the plan; they created an abyss between the occupiers and the occupied. Likewise, the insurrections in Paris and Lyons at the beginning of the nineteenth century, or the revolts in India, did not aim at shattering the yoke of the oppressor at one blow, but rather at creating and keeping alive the meaning of the revolt and at making the mystifications of conciliation impossible.&#8217;