---
title: '<cite class="book">Natives: Race and Class in the Ruins of Empire</cite>'
author: Ben
type: quotes
date: 2020-11-03T14:42:02+00:00
url: /quotes/natives-race-and-class-in-the-ruins-of-empire/

---
<blockquote class="no-first-blockquote">
  <p>
    It&#8217;s easy for people just slightly younger than myself, and born into a relative degree of multiculturalism, to forget just how recently basic public decency towards black folks was won in this country&#8230;
  </p><footer>p5</footer>
</blockquote>

> I was not born with an opinion of the world but it clearly seemed that the world had an opinion of people like me. I did not know what race and class supposedly were but the world taught me very quickly, and the irrational manifestations of its prejudices forced me to search for answers&#8230;

> Nobody told white Britain that, over there in the colonies, Caribbeans and Asians were being told that Britain was their mother country, that it was the home of peace and justice and prosperity and that they would be welcomed with open arms by their loving motherland. Similarly, no one told my grandparents and others over there in the colonies that most white Britons were actually poor, or that the UK had a history of brutal labour exploitation and class conflict at home. You see, out there in the colonies, whiteness implies aristocracy, whiteness is aspirational, and as the only white people my grandparents knew of in Jamaica were the ruling classes, this association was entirely rational.<footer>p11</footer> 

> Asians were niggers too, back then<footer>p11</footer> 

> The reaction to our grandparents, and even more to their British-born children, was one of general and irrational revulsion, such that the mere mention of their treatment is sure to elicit rage and embarrassment today, now that the pioneering Windrush generation has official become part of Britain&#8217;s national story.<footer>p12</footer> 

> Despite all this, my grandfather Brinsley worked hard, saved his pennies and moved out to the suburbs. Everything British capitalism says a good worker should do for the system to reward them &mdash; which, to be fair, it obviously did in his case. His neighbours all signed a petition to have the nigger removed from the street but my granddad, for reasons I could never quite understand, chose to stay put.<footer>p12</footer> 

> So where are we now? Has nothing at all changed since the decade I was born? While it&#8217;s obviously true that aristocratic privilege and whiteness are among the basic assumptions of British ruling-class ideology, it&#8217;s also obvious that Britain&#8217;s inner cities &mdash; London in particular &mdash; are now some of the most successfully multi-ethnic experiments in the <q>Western</q> world, despite what the right-wing press would like to pretend. Multi-ethnic Britain is a result of what scholar Paul Gilroy calls our <q>convivial</q> culture, the normal everyday decency of ordinary people that for the most part keeps the peace in the face of enormous challenges. Racism and anti-racism, complete contempt for the poor and Christian charity, home to the world&#8217;s top universities and a strong disdain for learning, the pioneer of <q>Anglo-globalisation</q> whose citizens constantly bemoan other peoples right to move freely without a hint of irony &mdash; Britain has long been a land of startling paradoxes. For example, why did Britain have an abolitionist movement on a far greater scale than any of the other major European slaveholding powers, even while Britain had become the premier slave trader? Why, two centuries later, was there such revulsion towards and organisation against apartheid by <q>radical</q> groups here, even as <q>our</q> government, British corporations and banks supported it?<footer>p 12&ndash;13</footer> 

> Britain has two competing traditions &mdash; one rooted in ideas of freedom, equality and democracy, and another that sees these words as mere rhetoric to be trotted out at will and violated whenever it serves the Machiavellian purposes of power preservation. This is how the UK can have the largest of the demonstrations against the invasion of Iraq and yet still have a government that entirely ignored its population on an issue with such globe-shifting implications.<footer>p13</footer> 

> My father&#8217;s and uncles&#8217; bodies are tattooed with scars from fighting the National Front (NF), Teddy Boys and Skinheads; mine is not.<footer>p13&ndash;14</footer> 

> Poor people racism, bad, rich people racism, good.<footer>p14</footer> 

> It seems Britain&#8217;s most honest racists emphasise the spiritual connection they feel for their American cousins quite well. Yet in reality, the hanging of black people was never a particular phenomenon in domestic Britain; ironically, the vast majority of people hung in British history were white, and they were often poor people hung by the state for not respecting rich people&#8217;s property. Oh the irony, oh the lack of respect for one&#8217;s own ancestors!<footer>p15</footer> 

> While ethnic bigotry has been around for millennia and probably affects every known human community to some degree, the invention, or at least codification, or <q>race</q> was an eighteenth and nineteenth century pan-Euro-American project, in which British intellectuals played a central role.<footer>p15</footer> 

> I am partly a product of Britain&#8217;s injustices, of its history of class and race oppression, but also of its counter-narrative of struggle and the compromises made by those in power born of those struggle. I am a product of the empire, but also of the welfare state.

> &#8230;the ethnocentric and racist strains to the Brexit campaign rhetoric&#8230;

> &#8230;those who, unlike us, are raced&#8230;

> In reality, the idea of race has been one of the most important ideas in the modern world, it has underpinned centuries of enslavement, justified genocide and been used to decide the demarcation line between who lives and who dies, who gets to access rights of citizenship, property, migration and the vote. To not want to debate, discuss and deal with an idea that has been so impactful reveals a palpable lack of interest in humanity, or at least certain portions of it.<footer>p33&ndash;34</footer> 

> We are conquered people living in the conquerors&#8217; lands, and as such we are people without honour.<footer>p36</footer> 

> Like so much else within racial theory, a biological fiction but a social and political reality.

> I chose to identify with the black side of my heritage, not because black people are paragons of moral excellence who can do no wrong but simply because white supremacy is an unjust, idiotic and ultimately genocidal idea and because blackness can accommodate difference far more easily than whiteness can &mdash; because their historical and ontological origins are entirely different.

> &#8230;I&#8230;made no real attempt to understand how different 1990s Britain was from 1920s America (I was a teenager after all).<footer>p40</footer> 

> Having defined themselves as superior and marked themselves out as racially distinct for the purposes of being able to own other humans and profit form their labour, whites understood that they had made themselves a potential target for racial revenge now that black people were free. The entire history of the USA since 1865, particularly in the southern states, has been indelibly shaped by this fear.

> While it’s absolutely obvious that white people have no monopoly on ethnic hatreds or dominating and brutalising other human beings, in my personal opinion – and I do believe it’s somewhat grounded in the evidence – the idea of race and white supremacy pioneered in eighteenth-century Europe, combined with newly formed nation states and industrial technology, took the human capacity for and practice of barbarity to levels rarely if ever before seen in history. It was Europe’s capacity for and mobilisation of greater organised violence that colonised the planet, not liberal ideas, Enlightenment Humanism or the Protestant work ethic. And the dehumanisation of the racial other made mass killing particularly permissible and thus was central to Western dominance.

> Had Japan come to dominate the modern world we may now be discussing the prejudices of the Japanese.

> Thus whiteness has always functioned as a tool of domination, as Charles Mills puts it: <q>Whiteness is a phenomenon unthinkable in a context where white does not equal power at some structural level.</q>

> The picture is nevertheless complicated in Britain – at home, if not in its former empire – and _might_ provide some of the reasons why white people here sometimes find terms like <q>white supremacy’ and ‘white privilege</q> either inapplicable to Britain or hard to understand.

> The mental and emotional benefits of whiteness are why my granddad – working class, a soldier who had been tortured in battle, an uneducated alcoholic with few serious accomplishments to speak of – could still say <q>well at least I am not a nigger</q> as frequently as he did. What did my grandfather understand about whiteness that so many pretend they cannot?

> Real-life racism makes you paranoid&#8230;

> &#8230;as always there is much crossover between assumptions based on class indicators and race (race itself being one of the biggest and most obvious class indicators).

> It’s also interesting how class norms can be a disability going into certain spaces, like televised debates, because the truth is that working-class people often don’t have time for all the poncey doublespeak, and when someone is openly patronising and rude our natural response is to tell them to fuck off or, if they are rude enough, to offer them a trip outside for a good old dust-up.

> The threat posed to some people’s entire sense of identity by an exhibition of human excellence inside a black body is an amount of fear, sideways admiration and contempt for another group of humans that I can’t even imagine being constantly burdened by.

> So why have so many white people and publications been upset by black sporting achievement? I mean, I can’t imagine watching Russian or Chinese dominance in gymnastics and thinking I’m never going to try that because I am not Russian or Chinese, much less feeling ethnically inadequate. I can’t imagine watching <cite>Lord of the Rings</cite> and thinking, _Oh, white people being excellent again, what a bummer_. This brings us to one of the least spoken about aspects of Western racial mythologies over the past few centuries: the insanity it inflicts on many of its intended beneficiaries. An identity predicated on supremacy is not healthy or stable. An identity that says <q>I am, because you are not</q> is what Hegel was talking about when he wrote his master–slave dialectic, even if he did not realise this himself. The long and short of it is that the master makes himself a slave to his slave by needing that domination to define him.

> I know some black and brown folk reading this will think I have gone crazy, but hear me out. As much as racism might piss me off, I’d never want to have been born anyone other than myself in this culture at this time. Why? Because in spite of whatever challenges I might face, I love my people, history and culture and I don’t need Chinese people or Indians or Spaniards to not reach their full human potential to feel good about myself; that is far too much power to give to another group. I can be inspired by the brilliance of Shakespeare or Stephen Hawking or Lao Tzu and it’s totally fine that they are not black. I’m sure people racialised as white but not aggressively tethered to a supremacist identity feel similarly. So while we are often encouraged to spill our hearts about how bad racism is as if we were its sole victims, and as if white people can’t even comprehend what is going on, I’d never want to swap roles and be the one spitting on children because they look different and want to go to school, or be ready to beat a child to death because they apparently whistled at a woman of my <q>race</q>.

> The nation has just had to get used to an England football team that is half black&#8230;

> Prior to colonialism, black Africans seem to have found their blackness perfectly beautiful and normal, unsurprisingly. But also, by making whiteness the colour of oppression, the colour that defined a person’s right to own other human beings, to rape and kill and steal with impunity, white supremacists had paradoxically opened up the way for blackness to become the colour of freedom, of revolution and of humanity.17 This is why it’s absurd to compare black nationalism and white nationalism; not because black people are inherently moral, but because the projects of the two nationalisms were entirely different. This difference is why the black nationalist Muhammad Ali could still risk his life, give up the prime years of his career and lose millions of dollars in solidarity with the non-black, non-American people of Vietnam. It’s also why Ali could show as much sympathy as he did to the white people of Ireland in their quarrels with Britain, despite him saying, somewhat rhetorically, that <q>the white man is the devil</q>.

> The revolutionary and oppositional nature of black identity is also part of why so many millions of people racialised as white are inspired by the black culture, music and art in spite of all racist propaganda that they have been exposed to asserting that these people – and thus their culture – are inferior. It’s why John Lennon – great as he was – can never be a symbol of freedom for black people in the way that Bob Marley, Nina Simone or Muhammad Ali are for so many white people.

> Think of it like this; there are today British citizens – perhaps millions of us – who, however fringe we may be considered in mainstream politics, are genuinely horrified at our government’s foreign policy, its arms dealing and war-mongering, and there are also a few rogue MPs who constantly vote against the British war machine – but does any of that mean that the British ruling class generally take anti-war humanitarianism at all seriously?  
> Of course not. This is how they can support terrorists in Libya while claiming to save Libyans with humanitarian bombs, and then let people fleeing from Libya drown in the sea while the Foreign Secretary makes jokes about clearing away the dead bodies to a laughing audience; or how they can sell arms to the Saudis for them to kill Yemeni civilians at the exact same time that they are waging war in Syria under the rubric of humanitarianism.

> The victims of the transatlantic traffic did not think that they were being sold out by their <q>black brothers and sisters’ any more than the Irish thought that their ‘white brothers and sisters</q> from England were deliberately starving them to death during the famine.

> The average death toll in these skirmishes seems to have been about twenty-five and the historian David Richardson estimates that a million fewer people had to go through the middle passage because of this one form of resistance alone.

> It is notable that there were not any major rebellions against transportation to penal colonies, let alone a revolution in the UK, during all the years that Britons were being shipped against their will to Australia and elsewhere. But I will not suggest that this is because white Brits are uniquely docile, as there are several other more likely possible explanations: the British State was too well armed; class divisions were too strong; people were too divided.

> <q>Africans sold their own people’ is the historical version of ‘black on black violence</q>.

> The destruction of historical memory is not limited to documents – while Britain has preserved the HMS Victory as a tribute to Nelson, as well as other ships from key periods of British history, not a single slave ship survives.

> The primary difference between Britain and other empires was not that <q>we were not as bad as the Belgians or the Third Reich</q> – which is true but is such a shit boast – but that Britain succeeded in dominating the globe and still kind of does, albeit as a second fiddle to the USA in the Anglo-American Empire.

> Can Britain ever behave in the world like the democracy it claims to be, or is such a thing entirely impossible?

> While I’m sure Mr Ferguson and others would accuse me of <q>working myself up into a state of high moral indignation’ about the crimes of the British Empire, I’ll bet that he and others like him will be wearing their poppy every 11 November; that is, they will be ‘working themselves up into a state of high moral indignation</q> about dead people when those dead people are truly British – the Kenyans tortured in the 1950s were legally British citizens but naturally there will be no poppies or tears for them. The implications are clear – some ancestors deserve to be remembered and venerated and others do not. Those that kill for Britain are glorious, those killed by Britain are unpeople. If we truly cared for peace, would we not remember the victims of British tyranny every 11 November too?

> What is most fascinating about British intellectual discourse is that we can see brutality ever so clearly when it wears Japanese or German or Islamic clothes, but when it comes to looking in the mirror at the empire on which the sun never set – the eighteenth-century’s premier slave trader, the mother country of the Commonwealth and one of the pioneer countries in developing and then putting into practice the Enlightenment philosophy of white supremacy – so many suddenly become blind, deaf and dumb, unable to see murder as murder.

> But there is absolutely no reason to assume that what the scholar George M. Frederickson calls <q>overtly racist regimes</q> could not return, though today an obsessive focus on essentialised cultural, ethnic and religious differences often serves many of the same functions as overt racism.

> This was not about the books or trading licences at all – it was about the allocation of space, about belonging, about who is deserving of access and of rights. It was about matter that finds itself out of place. Dirt.

> I make these confessions not to appear tough or to add some ghetto drama to my narrative but simply because they are true and because they’re important.

> Rich people crime good, poor people crime bad.

> I ultimately take responsibility for my own actions, but there is still a story there and being treated like and presumed to be a criminal for years before I ever contemplated actually carrying a knife is part of that story.

> It’s precisely because I have been exposed to my own potential for murder, because I know that I am not inherently a good person and that we all change to one degree or another according to our circumstances, that I have such an interest in trying to help create conditions that encourage the best in people.

> There is intelligence in rebellion, they are just channelling it in the wrong direction.

> Yes, you have survived, but it is bittersweet; some of the best minds of your generation have been wasted, the children that grew up with the safety blankets of money and whiteness have gotten twice as far working half as hard&#8230;

> We may both have been eating at the same restaurant in Venice, but we are not the same.

> Poor people have no real voice in British politics, but we do have an unelected second chamber of <q>lords</q> influencing policy.

> It is one of history’s great ironies that the most extreme incarnation of white supremacy, the Nazis, did more to undermine white dominance, damage Western prestige and make space for <q>third world</q> freedom struggles than any other force in the previous three centuries.

> When we argued about the Scramble for Africa she reproduced the old railways argument, the one that goes something like, <q>colonialism gave the natives railways, so it was good, the end</q>.  
> Another time she went as far as saying that <q>Europeans did not actually know Africans were human so you can’t really blame them for enslaving Africans, whereas when they got to China the humanity [of the Chinese] smacked them in the face.</q>

> The incident became, for me, the perfect embodiment of Dr King’s statement to the effect that the greatest impediment to racial justice in America was not the open bigot but the indifferent and cowardly white liberal, more concerned with a quiet life than justice.<footer>also quoted in 

<cite class="book">Why I&#8217;m No Longer Talking to White People About Race</cite></footer> </blockquote> 

Chapter 10 &#8211; Britain and America

> Any practical pan-Africanism to my mind must also recognise difference and diversity; it’s no good saying <q>anti-black racism exists, so black people must become a simple monolith</q>.

I believe to some extent we are living through another crisis of whiteness, perhaps the final one, and that this crisis is tied up with several other complicated political and historic threads, such as the looming ecological disaster, domestic class conflict, Islamic fascism, the pivot to Asia and, if the Marxist scholars are correct, the very end of capitalism itself, though I am aware that capitalism’s inevitable end has been predicted ever since its beginning!</blockquote> 

> But as I was watched the Trump inauguration on a TV screen in Addis Ababa, it all looked so satirical that I could not help but see the signs of an empire in decline. The question, then, is how painful might the fall be?

> In some ways, though, the <q>decline of the West</q> lot are correct that the Europe they imagine is indeed doomed, because it never really existed in the first place. This lilywhite Europe where everyone knew their place, things were peaceful and everyone got along simply melts into thin air against the historical record of land clearances, the violence of nation-state formations, religious purges, anti-Jewish pogroms, the Hapsburgs, Napoleon, a couple of world wars and the inquisition.

> As you may be able to tell, I am not particularly optimistic about the future and I hope to be proved spectacularly wrong. I fear the only question for the life of someone like me born in 2018 is how extreme the tragedies and carnage they will surely live through will be.&#8217;