---
title: '<cite class="book">The Ecology of Freedom: The Emergence and Dissolution of Hierarchy</cite>'
author: Ben
type: quotes
date: 2020-07-11T15:25:27+00:00
url: /quotes/the-ecology-of-freedom-the-emergence-and-dissolution-of-hierarchy/
featured_image: /wp-content/uploads/2018/12/Freedom-Park-Duck-Ecology-Rural-Zone-Birds-997028.jpg
categories:
  - Reviews

---
<blockquote class="no-first-blockquote">
  <p>
    If Odin paid for wisdom with the loss of one eye, we have paid for our powers of control with the loss of both eyes.
  </p><footer>Murray Bookchin, <cite class=
  
  <q>book</q>>The Ecology of Freedom: The Emergence and Dissolution of Hierarchy</cite></footer>
</blockquote>

> If such limited surpluses were equitably divided among the multitudes who produce them, a social condition would emerge in which <q><em>want</em> is made general,</q> as Marx observed, <q>and with want the struggle for necessities and all the old shit would necessarily be reproduced.</q>

> [W]hat tantalizing issues does social ecology raise for our time and our future?&#8230;Can we hope to <q>manage</q> the natural environment by a drastic decentralization of agriculture, which will make it possible to cultivate land as though it were a garden balanced by diversified fauna and flora? Will these changes require the decentralization of our cities into moderate-sized communities, creating a new balance between town and country?&#8230;What institutions will be required to create a new public sphere, what social relations to foster a new ecological sensibility, what forms of work to render human practice playful and creative, what sizes and populations of communities to scale life to human dimensions controllable by all?<footer>pp 39&ndash;40</footer> 

> But the story of this betrayal does not end with these institutional and subjective changes. It reaches further into the core of the psyche by internalizing hierarchy and domination as eternal traits of human nature&#8230;Only then can the rules be brought into full complicity with their oppression and exploitation, forging within themselves the State that commands more by the power of the <q>inner voice</q> of repentance than the power of mobilized physical violence.<footer>pg 113</footer> 

> Hierarchy, class, and ultimately the State penetrate the very integument of the human psyche and establish within it unreflective internal powers of coercion and constraint. In this respect they achieve a <q>sanitizing</q> authority that no institution or ideology can hope to command. By using guilt and self-blame, the inner State can control behaviour long before fear of the coercive powers of the State have to be invoked. Self-blame, in effect, becomes self&mdash;_fear_&mdash;the introjection of social coercion in the form of insecurity, anxiety and guilt.<footer>pp 116&ndash;7</footer> 

> Canons of efficiency become a political morality in themselves, thereby replacing the still unarticulated notion of informal, presumably inefficient forms of freedom. Even more than Yahweh, the State is a jealous god.<footer>pg 126</footer> 

> The State acquires stability, form, and identiy only when personal loyalties are transmuted into depersonalized institutions, power becomes centralized and professionalized, custom gives way to law, and governance absorbs administration. But the decisive shift from society to the State occurs with the most supreme political act of all: the delegation of power.<footer>pg 129</footer> 

> The shopping mall with its extravagant areas delivered over to parked motor vehicles, its sparcity of sales personnel, its cooing <q>muzak,</q> its dazzling array of shelved goods, it&#8217;s elaborate surveillance system, its lack of all warmth and human intercourse, its cruelly deceptive packaging, and its long check-out counters which indifferently and impersonally record the exchange process&mdash;all speak to the denaturing of consociation at levels of life that deeply affront every human sensibility and the sacredness of the very goods that are meant to support life itself.<footer>pg 137</footer> 

> Personality as such has become congruent with the various documents, licenses, and records that define one&#8217;s place in the world. More sacred than such documents as passports, which are the archaic tokens of citizenship, a motor vehicle license literally validates one&#8217;s identity, and a credit card becomes the worldwide coinage of exchange.<footer>pg 138</footer> 

> Apparently, these dynastic quarrels, assassinations, and usurpation were not of special concern to the <q>masses,</q> who lived an unchronicled inner life in their obscure communities.<footer>pg 146</footer> 

> Archilochus and his wandering band of companions are the earliest record we have of that long line of <q>masterless men</q> who surface repeatedly during periods of social decomposition and unrest&mdash;men, and later women, who have no roots in _any_ community or tradition, who colonize the world&#8217;s future rather than its past. Their characters are literally structured to defy custom, to satirize and shatter established mores, to play the game of life by their own rules&#8230;Society must henceforth always warily step aside when they appear on the horizon and silently pray that they will pass by unnoticed by its restive commoners&mdash;or else it must simply destroy them.<footer>pg 154</footer> 

> By contrast, the Party was simply a mirror-image of the nation-state, and it&#8217;s fortunes were completely tied to the State&#8217;s development. The Party was meant to be very large, often embracing sizable masses of people who were knitted together bureaucratically in depersonalized, centralized orgas. When the Party was _not _<q>in power</q>, it was the disinherited twin of the State apparatus, often replicating it in every detail. When the Party_ was_ <q>in power,</q> it became the State itself.<footer>pg 189</p> 
> 
> > The fourteenth and fifteenth centuries may well have marked a unique watershed for western humanity. History seemed to be poised at a juncture: society could still choose to follow a course that yielded a modest satisfaction of needs based on complementarity and the equality of unequals. Or it could catapult into capitalism with its rule of equivalence and inequality of equals, both reinforced by commodity exchange and a canon of <q>unlimited needs</q> that confront <q>scarce resources.</p> <footer>pp 214&ndash;215</footer> </blockquote> 
> > 
> > <blockquote>
> >   <p>
> >     To the modern mind, technics is simply the ensemble of raw materials, tools, machines, and related devices that are needed to produce a usable object. The ultimate judgement of a technique&#8217;s value and desirability is operational: it is based on efficiency, skill, and cost&#8230;But to the classical mind, by contrast, <q>technique</q> (or <em>techné</em>) had a far more ample meaning. It existed in a social and ethical contect in which, to invoke Aristotle&#8217;s terms, one asked not only <q>how</q> a use-value was produced but also <q>why.</q><br /> In contrast to their strictly operational subordinates, <q>who act without knowledge of what they do, as fire burns,</q> master workers act with an insight and ethical responsibility that renders their craft rational.
> >   </p><footer>pg 221</footer>
> > </blockquote>
> > 
> > <blockquote>
> >   <p>
> >     Given sufficient exposure to external forces, a process of negative selection on the level of political life has always been at work to favor the expansion of ruthless cultures at the expense of the more equable ones.
> >   </p><footer>pg 252</footer>
> > </blockquote>
> > 
> > <blockquote>
> >   <p>
> >     Such commonplace attitudes are very revealing. They indicate that we have forgotten how to be organisms&mdash;and that we have lost any sense of belonging to the natural community around us, however much it has been modified by society.
> >   </p><footer>pg 265</footer>
> > </blockquote>
> > 
> > <blockquote>
> >   <p>
> >     These three great pathways or <q>tools</q> (to use the language of modern instrumentalism) for achieving human freedom&mdash;reason, science, and technics&mdash;that seemed so assured merely a generation ago no longer enjoy their [missing]
> >   </p><footer>pg 268</footer>
> > </blockquote>
> > 
> > <blockquote>
> >   <p>
> >     If we mistrust reason today, it is because reason has enhanced our technical powers to alter the world drastically without providing us with the goals and values that give these powers direction and meaning. Like Captain Ahab in Melville&#8217;s <cite class="book">Moby Dick</cite>, we can cry out forlornly: <q>All my means are sane; my motives and objects mad.</q>
> >   </p><footer>pg 271</footer>
> > </blockquote>
> > 
> > <blockquote>
> >   <p>
> >     I speak, here, from a world that once knew community in the form of culturally distinct neighborhoods, even in giant cities; that once communicated personally on tenement stoops, on street corners, and in parks rather than electronically; the once acquired its food and clothing from small, personal retailers who chatted, advised, and gossiped as well as checked prices; that once received most of its staples from small farms existing within a few score miles of the city center; that once dealt with its affairs leisurely and formed its judgements reflectively. Above all, this world was once more self-regulating in matters of personal and social concern, more human in scale and decency, more firmly formed in its character structure, and more comprehensible as a social entity to its citizenry.
> >   </p><footer>pg 334</footer>
> > </blockquote>